2012-01-03  Petr Mladek  <pmladek@suse.cz>  [9bfbf3aeda908067c93cc3aabaeaa32868582460]

Version 3.4.5.2, tag libreoffice-3.4.5.2 (3.4.5-rc2)


2011-12-14  Petr Mladek  <pmladek@suse.cz>  [222583ba1773fb17df3a023176c417639e3c4608]

Branch libreoffice-3-4-5

This is 'libreoffice-3-4-5' - the stable branch for the 3.4.5 release.
Only very safe changes, reviewed by three people are allowed.

If you want to commit more complicated fix for the next 3.4.x release,
please use the 'libreoffice-3-4' branch.

If you want to build something cool, unstable, and risky, use master.

2011-12-14  Petr Mladek  <pmladek@suse.cz>  [29f83d1b0eead46ed9ec195c349b427db78320be]

Version 3.4.5.1, tag libreoffice-3.4.5.1 (3.4.5-rc1)


2011-10-25  Petr Mladek  <pmladek@suse.cz>  [b96346f212443b3787f953e19cd5c684008fb4db]

Version 3.4.4.1, tag libreoffice-3.4.4.1 (3.4.4-rc1)


2011-08-16  Petr Mladek  <pmladek@suse.cz>  [b22f33f85962d8a55e0adf46912bd5290b359295]

Version 3.4.3.1, tag libreoffice-3.4.3.1 (3.4.3-rc1)


2011-08-02  Andras Timar  <atimar@suse.com>  [af0bea8aa6174fb421cf02f3f3f490a6f624276b]

why backing_rtl_left.png contained BrOffice? (cherry picked from commit 743e9624001a111c2e7011665c3965bea6918092)

Signed-off-by: Caolán McNamara <caolanm@redhat.com>

2011-07-12  Petr Mladek  <pmladek@suse.cz>  [91d6606d5be688ee3f1bdeda36fb5682b65ea1d5]

Version 3.4.2.1, tag libreoffice-3.4.2.1 (3.4.2-rc1)


2011-06-14  Petr Mladek  <pmladek@suse.cz>  [69df03088f66073e1ec0d4d3fa2335ed06240d96]

Version 3.4.1.1, tag libreoffice-3.4.1.1 (3.4.1-rc1)


2011-05-31  Andras Timar  <atimar@suse.com>  [7f46f3533f0efe1abf65db9d7e03608dc6e67729]

replace OOo icon to LibO icon fdo#33229 (cherry picked from commit 6fb432551320ea3d6eb1648f78abda6569705795)

Signed-off-by: Thorsten Behrens <tbehrens@novell.com>

2011-05-31  Andras Timar  <atimar@suse.com>  [0ef5cec2f07640ac1551fae906d3794fa6521379]

replace OOo icons to LibO icons in Tools - Options dialog fdo#33229 (cherry picked from commit 3f7ffa8409ba7fc1ce5f70dbae06a44a42c9947f)

Signed-off-by: Thorsten Behrens <tbehrens@novell.com>

2011-05-23  Thorsten Behrens  <tbehrens@novell.com>  [f65839c5e772be14f245ea3e375764d6a3fbff81]

Fix wrong-sized toolbar mimetype icons.

Update according to new artwork at fdo#33229 - please see
http://wiki.documentfoundation.org/File:Toolbar-Mimetype-Icons.svg
for the authoritative version. Size needs to be 26x26 to prevent
scaling.

Signed-off-by: Michael Meeks <michael.meeks@novell.com>

2011-05-17  Petr Mladek  <pmladek@suse.cz>  [90fb26ce6a5eee4e1b518dd7ae065c3e0ba2dc7f]

Version 3.4.0.1, tag libreoffice-3.4.0.1 (3.4.0-rc1)


2011-05-17  Thorsten Behrens  <tbehrens@novell.com>  [044ce13bc524b48f6b17e739f62fdf573310b887]

Update toolbar mimetype icons

Update according to new artwork at fdo#33229 - please see
http://wiki.documentfoundation.org/File:Toolbar-Mimetype-Icons.svg
for the authoritative version.

Signed-off-by: Petr Mladek <pmladek@suse.cz>

2011-05-10  Petr Mladek  <pmladek@suse.cz>  [dd06b25fe13aac2afd0c5ca317d4cb57b596f08a]

Version 3.3.99.5, tag libreoffice-3.3.99.5 (3.4.0-beta5)


2011-05-03  Petr Mladek  <pmladek@suse.cz>  [ed3d600e9b91e42d8e7f8065e7edf0ef5b22585b]

Version 3.3.99.4, tag libreoffice-3.3.99.4 (3.4.0-beta4)


2011-05-03  Sébastien Le Ray  <sebastien-libreoffice@orniz.org>  [2d5acb3ef1fc49f36223cef230b42fba4970f41b]

Updated page shadow masks.


2011-04-26  Petr Mladek  <pmladek@suse.cz>  [f4cc3750cd2c7f17f2fb8f534fca390776764b24]

Version 3.3.99.3, tag libreoffice-3.3.99.3 (3.4.0-beta3)


2011-04-19  Petr Mladek  <pmladek@suse.cz>  [4144f1a9b836c79ac0fcab8fc320e35be4685fcf]

Version 3.3.99.2, tag libreoffice-3.3.99.2 (3.4.0-beta2)


2011-04-11  Petr Mladek  <pmladek@suse.cz>  [c9380166ec6ad76248660525fc4eb39b3831198e]

Version 3.3.99.1, tag libreoffice-3.3.99.1 (3.4.0-beta1)


2011-04-05  Petr Mladek  <pmladek@suse.cz>  [847eac36ebf696eea3002dc6e0ff616f023c89d6]

Merge remote-tracking branch 'origin/libreoffice-3-3' into libreoffice-3-4


2011-04-04  Michael Meeks  <michael.meeks@novell.com>  [38423584e6d93b5853898e752fa87f16bbf5dadc]

really get the sc/ toolbar images into the right place


2011-04-01  Paulo José  <pauloup@gmail.com>  [6ca827d7518ac936fdb950882b3c322e82fe576c]

New images for document status indicator in the status bar.


2011-04-01  Petr Mladek  <pmladek@suse.cz>  [2992cfbf47cf3a94bb86da1e0eb341b37c107182]

Branch libreoffice-3-4

This is 'libreoffice-3-4' - the stable branch for the 3.4.x releases

    + only bug fixes are allowed
    + no approval needed during beta phase (two weeks after branch)
    + 1 approval needed during rc phase and for bugfix releases
    + 2 approvals with different/no affiliation needed for late features
    + regularly merged into master by a selected person when living

Please watch http://wiki.documentfoundation.org/ReleasePlan
and read announces on libreoffice@lists.freedesktop.org

If you want to build something cool, unstable, and risky, use master.

2011-03-29  Francisco Saito  <saito@4linux.com.br>  [609e27080367b945cc08dc86d2f082f316295ca9]

drop bogus executable flag from image files


2011-03-28  Michael Meeks  <michael.meeks@novell.com>  [80e461ab2a64b4d070380b8d8fcb766757d7cebb]

move sc/res/imglst/*/* into sc/res/imglst to please new gbuild setup


2011-03-25  Norbert Thiebaud  <nthiebaud@gmail.com>  [4b741c6c9678e72055bd885e29e41c9e21e7ab76]

move image ressource for sc to a more 'regular' location

in order to keep the build rules simple,
move the images for sc following a tree structure
that match sw.

2011-03-25  Andras Timar  <timar@fsf.hu>  [7b1d3e34678b654bde412c9f3ac3d9a50ad6a8a6]

help needs these images, #i99165#


2011-03-24  Luboš Luňák  <l.lunak@suse.cz>  [b25e77fb579a9d821da83559265518e8f638683f]

proper oxygen icons for print directly and print preview


2011-03-11  Jan Holesovsky  <kendy@suse.cz>  [a14fb4becacade0f2411d618470dff642cce7043]

Merge commit 'ooo/DEV300_m101' into intm101

Conflicts:
	default_images/res/commandimagelist/lch_showannotations.png
	default_images/shared/spinner-16-06.png
	default_images/svx/res/cropmarkersACC.png
	default_images/svx/res/markersACC.png
	default_images/svx/source/svdraw/cropmarkersACC.png
	default_images/svx/source/svdraw/markersACC.png
	default_images/toolkit/source/awt/spinner03-32-hc_01.png
	default_images/toolkit/source/awt/spinner03-32-hc_02.png
	default_images/toolkit/source/awt/spinner03-32-hc_03.png
	default_images/toolkit/source/awt/spinner03-32-hc_04.png
	default_images/toolkit/source/awt/spinner03-32-hc_05.png
	default_images/toolkit/source/awt/spinner03-32-hc_06.png
	default_images/toolkit/source/awt/spinner03-32-hc_07.png
	default_images/toolkit/source/awt/spinner03-32-hc_08.png
	default_images/toolkit/source/awt/spinner03-32-hc_09.png
	default_images/toolkit/source/awt/spinner03-32-hc_10.png
	default_images/toolkit/source/awt/spinner03-32-hc_11.png
	default_images/toolkit/source/awt/spinner03-32-hc_12.png
	default_images/toolkit/tk/spinner03-32-hc_01.png
	default_images/toolkit/tk/spinner03-32-hc_02.png
	default_images/toolkit/tk/spinner03-32-hc_03.png
	default_images/toolkit/tk/spinner03-32-hc_04.png
	default_images/toolkit/tk/spinner03-32-hc_05.png
	default_images/toolkit/tk/spinner03-32-hc_06.png
	default_images/toolkit/tk/spinner03-32-hc_07.png
	default_images/toolkit/tk/spinner03-32-hc_08.png
	default_images/toolkit/tk/spinner03-32-hc_09.png
	default_images/toolkit/tk/spinner03-32-hc_10.png
	default_images/toolkit/tk/spinner03-32-hc_11.png
	default_images/toolkit/tk/spinner03-32-hc_12.png
	ooo_custom_images/oxygen/svx/source/svdraw/cropmarkersACC.png
	ooo_custom_images/oxygen/svx/source/svdraw/markersACC.png
	ooo_custom_images/oxygen/toolkit/source/awt/spinner03-32-hc_01.png
	ooo_custom_images/oxygen/toolkit/source/awt/spinner03-32-hc_02.png
	ooo_custom_images/oxygen/toolkit/source/awt/spinner03-32-hc_03.png
	ooo_custom_images/oxygen/toolkit/source/awt/spinner03-32-hc_04.png
	ooo_custom_images/oxygen/toolkit/source/awt/spinner03-32-hc_05.png
	ooo_custom_images/oxygen/toolkit/source/awt/spinner03-32-hc_06.png
	ooo_custom_images/oxygen/toolkit/source/awt/spinner03-32-hc_07.png
	ooo_custom_images/oxygen/toolkit/source/awt/spinner03-32-hc_08.png
	ooo_custom_images/oxygen/toolkit/source/awt/spinner03-32-hc_09.png
	ooo_custom_images/oxygen/toolkit/source/awt/spinner03-32-hc_10.png
	ooo_custom_images/oxygen/toolkit/source/awt/spinner03-32-hc_11.png
	ooo_custom_images/oxygen/toolkit/source/awt/spinner03-32-hc_12.png

2011-03-08  Petr Mladek  <pmladek@suse.cz>  [ece6650678925798b31e9418865f4d8897e54555]

Version 3.3.2.1, tag libreoffice-3.3.2.1 (3.3.2-rc1)


2011-03-08  Sébastien Le Ray  <sebastien-libreoffice@orniz.org>  [8d702bf4be9668491f509fe408ee0dd9f9479d46]

Use meaningful names for shadow images.


2011-03-08  Sébastien Le Ray  <sebastien-libreoffice@orniz.org>  [f9400efb7fd7ca4dde9f8bceb066176dbf6fe87e]

Removed now useless images.


2011-03-08  Sébastien Le Ray  <sebastien-libreoffice@orniz.org>  [eb9e55f2394ea5f7a43ea602cabf1fcf0eeae3ba]

Converted shadow images to alpha masks.


2011-03-03  Sébastien Le Ray  <sebastien-libreoffice@orniz.org>  [80269bc10be8706d055fd1e8296af643b243b69e]

Added shadow images.


2011-02-22  Bjoern Michaelsen  <bjoern.michaelsen@canonical.com>  [7b3cb52e6763d67af420be8803cdab23224c2b71]

removing duplicates from tango/default in oxygen


2011-02-22  Bjoern Michaelsen  <bjoern.michaelsen@canonical.com>  [00e96b50fc59ba6d71fcd641cd637b3f9db18444]

removing superficial files in ooo_custom_images/human


2011-02-21  Bjoern Michaelsen  <bjoern.michaelsen@canonical.com>  [0065a1be62155147c202707e2e93019f10bbf137]

added a version of the human icon set

 * added a version of the human icon set (with best efforts to remove duplicates before)

2011-02-07  Jan Holesovsky  <kendy@suse.cz>  [242bf84eabaf60ddc307218be46e655328632009]

Merge remote branch 'origin/libreoffice-3-3'

Conflicts:
	default_images/res/odb_32_hc.png
	default_images/res/odf_32_hc.png
	default_images/res/odg_32_hc.png
	default_images/res/odp_32_hc.png
	default_images/res/ods_32_hc.png
	default_images/res/odt_32_hc.png

2011-02-03  Thorsten Behrens  <tbehrens@novell.com>  [d9c52d22a9240238cff5e5b027d1590c334a5483]

New mimetype icons for LibreOffice - also update tango theme

Update from design team, source svg is
http://wiki.documentfoundation.org/cgi_img_auth.php/d/d4/LibreOffice_Initial_Icons-pre_final.svg

2011-02-03  Thorsten Behrens  <tbehrens@novell.com>  [093f975e91d98a1a289cf5b6d42f7c6b7329add2]

New mimetype icons for LibreOffice

Update from design team, source svg is
http://wiki.documentfoundation.org/cgi_img_auth.php/d/d4/LibreOffice_Initial_Icons-pre_final.svg

2011-02-03  Mathias Bauer  <mba@openoffice.org>  [14a1002f474d14596141c18ff9baad54b7b971ca]

CWS gnumake3: resync to m99


2011-02-01  Vladimir Glazunov  <vg@openoffice.org>  [84e2ad8afc77e77269a70bbf50f4fa4d6151b171]

CWS-TOOLING: integrate CWS dba34b


2011-01-26  Andras Timar  <timar@fsf.hu>  [618ddae3b8b6a53eee2bb19c9cdedfbe0759f98e]

removed obsolete starwars images


2011-01-24  Tor Lillqvist  <tlillqvist@novell.com>  [448b0e28aa3ef823dfe42a5ad028ca29d5112e74]

Include the wntmscx build directories


2011-01-19  Bjoern Michaelsen  <b_michaelsen@openoffice.org>  [1dace86b1c3c6b9f49067e7b3335e5b9b41555cc]

gnumake3: mergeing changes from DEV300_m97, fixing jars for svl complex test, deliver globlmn.hrc for now, adding component registration for svx libraries, still misses gengal and friends when packing


2011-01-13  Michael Meeks  <michael.meeks@novell.com>  [d203a415136b1bd96fc277b54f2bfe0e2ee68d09]

fix search toolbar up/down search button icons


2011-01-13  Michael Meeks  <michael.meeks@novell.com>  [59573ebb951c7b3c109bf159305ffff9cfcdf388]

fix search toolbar up/down search button icons


2011-01-12  Mathias Bauer  <mba@openoffice.org>  [96d3836618c9ee0fd8fe2d79023c04ee951f710b]

CWS gnumake3: #i116422#: convert svx to new build system


2011-01-11  Petr Mladek  <pmladek@suse.cz>  [0c326c48e9e73b6ea1c4cc0272ee620ebb21faf4]

Please, ignore the previous message; it was for the libreoffice-3-3-0 branch

This is 'libreoffice-3-3' - the stable branch for the 3.3.x releases.
Only safe changes, reviewed by anoter person are allowed.

If you want to build something cool, unstable, and risky, use master.

2011-01-11  Petr Mladek  <pmladek@suse.cz>  [88d58ac775b0daca6ebd2f0b76e5cf460d49d907]

Branch libreoffice-3-3-0

This is 'libreoffice-3-3-0' - the stable branch for the 3.3.0 release.
Only very safe changes, reviewed by three people are allowed.

If you want to commit more complicated fix for the next 3.3.x release,
please use the 'libreoffice-3-3' branch.

If you want to build something cool, unstable, and risky, use master.

2011-01-10  Petr Mladek  <pmladek@suse.cz>  [f685c7069f7f52b07387ef4a148e04b2a31dd853]

Version 3.3.0.3, tag libreoffice-3.3.0.3 (3.3-rc3)


2011-01-08  Vladimir Glazunov  <vg@openoffice.org>  [3d376a150abcd8ab8bf0e7dedbb7a592f8f29dcb]

CWS-TOOLING: integrate CWS ause129


2011-01-06  Hans-Joachim Lankenau  <hjs@openoffice.org>  [14cbcbadf40299d5e12f6916036cdc65666ec6c3]

ause129: #i116298# move toolkit images


2011-01-06  Maja Djordjevic  <ovcica@gmail.com>  [277f7c365aaf92fb5ac74dc0d39bf37e7708169d]

fdo#32869: Added navigation buttons to writer


2011-01-05  Vladimir Glazunov  <vg@openoffice.org>  [4c8f8457adc53f784ab9d6a925e69d2fb7547189]

CWS-TOOLING: integrate CWS impressdefaults1


2010-12-20  Jan Holesovsky  <kendy@suse.cz>  [bfc84184aa51954352861c84d0e3ae81fb83b31d]

Merge commit 'libreoffice-3.3.0.2'

Conflicts:
	default_images/brand/shell/backing_hc-pt_BR.png
	default_images/brand/shell/backing_hc.png
	default_images/brand/shell/backing_right_hc-pt_BR.png
	default_images/brand/shell/backing_right_hc.png
	default_images/brand/shell/backing_rtl_left_hc.png
	default_images/brand/shell/backing_rtl_right_hc.png
	default_images/brand/shell/backing_space_hc.png
	default_images/framework/res/backing_hc.png
	default_images/framework/res/backing_right_hc.png
	default_images/framework/res/backing_rtl_left_hc.png
	default_images/framework/res/backing_rtl_right_hc.png
	default_images/framework/res/backing_space_hc.png
	default_images/introabout/about.bmp
	default_images/introabout/about.png
	default_images/introabout/intro.bmp
	default_images/introabout/intro.png

2010-12-18  Petr Mladek  <pmladek@suse.cz>  [cac89dbd66c9def56c9adda350ea2f4b849187b9]

Version 3.3.0.2, tag libreoffice-3.3.0.2 (3.3-rc2)


2010-12-13  Joachim Tremouroux  <joachim.tremouroux@gmail.com>  [48995577dd90c8ec97a7ef524ca7a6e151c31b6c]

remove missing icon icons


2010-12-09  Andrew C. E. Dent  <ace_dent@hotmail.com>  [a6c343f6b040c9749f0f3cd8f02a9d136f1267d2]

branding: High contrast versions of the branding images.


2010-12-03  Luboš Luňák  <l.lunak@suse.cz>  [3783294623393b25d482fd416c03037326d61fcf]

fix oxygen localized icons that obviously come actually from crystal

bnc#581596. Just removing the icons would mean icon lookup falls
back to localized icons from other themes instead of using
non-localized one, since apparently these icons are not changed
for localization anyway, copy non-localized ones.

2010-12-03  Luboš Luňák  <l.lunak@suse.cz>  [596afa726827a96f65af32182f7f37a0642a1c43]

unpack the crystal tarball in git, to allow further modifications


2010-12-03  Luboš Luňák  <l.lunak@suse.cz>  [d3a3ae82052b0c8970b00a74591c0f991aabbdef]

unpack the oxygen tarball in git, allowing further modifications


2010-12-02  Christian Lippka  <cl@openoffice.org>  [2cdc361acf2e94635c417ae4115219a59d17afd6]

impressdefaults1: #i113019# fixed image for slot ShowAnnotations


2010-12-01  Petr Mladek  <pmladek@suse.cz>  [e253bacaba147d38bef1c66a052eae951f76a070]

Version 3.3.0.1, tag LIBREOFFICE_3_3_0_1 (3.3-rc1)


2010-12-01  Christian Lippka  <cl@openoffice.org>  [aa46b64bfe556f2f08383dff3ba9c06c4a0709f5]

impressdefaults1: merge


2010-11-30  Thorsten Behrens  <tbehrens@novell.com>  [5cb9c9be7084937286609f1ad565c11ece725eec]

Updated artwork for rc

Doh. backing images got renamed, now there's also _left. Adding even
more copies of the startcenter images. This needs cleanup.

2010-11-30  Thorsten Behrens  <tbehrens@novell.com>  [0bbed2abb3115f6dc06af0417a9c61483b5ccbc3]

Updated artwork for rc


2010-11-29  Andrew C. E. Dent  <ace_dent@hotmail.com>  [3b18b24e6a8e7bb59341c3fdb6d9f1899ff5df0e]

Fixed icons now with png optimizations


2010-11-29  Christian Lippka ORACLE  <christian.lippka@oracle.com>  [aefd22bdf33dd5faa084ee5bb944e788fa945b16]

impressdefaults1: merge


2010-11-29  Michael Meeks  <michael.meeks@novell.com>  [9f7503b017a3526cea47e1d152292053a3d61b95]

add the default missing_icon icon


2010-11-27  Thorsten Behrens  <tbehrens@novell.com>  [65f31e621dc356ba203664090c7d309a86d68ac4]

Remove remaining ODF mimetype icons

Another partial revert of 98b1b81c31a5edbe2a4fedc7174be271d919aebb
I sadly missed out the more obscure vcl window/taskbar icons

2010-11-26  Rene Engelhard  <rene@debian.org>  [abbf91e46df380e39cb4ca614ba27b2a875552f0]

Merge branch 'libreoffice-3-3'


2010-11-26  Thorsten Behrens  <tbehrens@novell.com>  [4b462c3a102393b807b5a7470e78b9980fbcd863]

Revert "nativeb: #i110796# changed document icons for Classic theme"

This reverts commit c657883be6daa135d548460b059a51fe4891bcdb.
Forgot classic icon set reversion to pre-ODF mime type icons

2010-11-26  Thorsten Behrens  <tbehrens@novell.com>  [9c079677a4d64598c9c6f9755b78c264a2f94434]

Revert "nativeb: #i110796# changed document icons for Classic theme"

This reverts commit c657883be6daa135d548460b059a51fe4891bcdb.
Forgot classic icon set reversion to pre-ODF mime type icons

2010-11-25  Sebastian Spaeth  <Sebastian@SSpaeth.de>  [7d2e027f1f783713cc444fa9f2e81fad4ad13b71]

Revert "Delete obvious hiconstrast icons in the tango theme"

ace_dent told me that some of these hicontrast icons might still be
needed, so reverting this commit. Sorry for that.

This reverts commit 4e8b3c96276c074b5a819db2e5d1d52b5511720d

2010-11-24  Sebastian Spaeth  <Sebastian@SSpaeth.de>  [4e8b3c96276c074b5a819db2e5d1d52b5511720d]

Delete obvious hiconstrast icons in the tango theme


2010-11-24  Sebastian Spaeth  <Sebastian@SSpaeth.de>  [6e3fd0fd6f83922b680680e821ccf91bfa8fedb2]

Move the hicontrast versions of cropmarkers and markers to the theme


2010-11-23  Michael Meeks  <michael.meeks@novell.com>  [c99838deceac3d802116d00b1ec41d60688df1d2]

remove obsolete introabout


2010-11-22  Frank Schoenheit [fs]  <frank.schoenheit@oracle.com>  [77602eda7dd59a5873cb34d2a50cca4be3e55981]

dba34b: merge after pulling DEV300.m94


2010-11-18  Sebastian Spaeth  <Sebastian@SSpaeth.de>  [6181f515c8236975de2568aadd505910b7657227]

Move some HC icons from default_images to hicontrast theme

The create-hicontrast-theme script had missed a few files to
move. Doing that now.

2010-11-18  Sebastian Spaeth  <Sebastian@SSpaeth.de>  [209553d41321b09d4b63eaa2cf392edc454438a8]

Delete 2 hicontrast icons without non-hicontrast pendent


2010-11-17  Sebastian Spaeth  <Sebastian@SSpaeth.de>  [bb2f511b382cc2bfe8a5c2a006cfcdbc490bfdb9]

Delete superfluous hicontrast icons

They are identical to the non hicontrast version

2010-11-16  Sebastian Spaeth  <Sebastian@SSpaeth.de>  [2acfe7a79a17aaa9dbcb03cd3b573d66c0fd6144]

Move all hicontrast icons to a separate theme directory

Rather than having them intermingled with the regular theme. Used
solenv/bin/hicontrast-to-theme.pl for identification of the
icons. Hicontrast-to-theme.pl can now be retired too.

2010-11-12  Jan Holesovsky  <kendy@suse.cz>  [3800b74222c858ba6d82db6c7c7778d08e7dc932]

Merge remote branch 'origin/libreoffice-3-3'


2010-11-11  Petr Mladek  <pmladek@suse.cz>  [4dc7529a83f17dd04c1d3a46171e74d3e1b385cf]

Version 3.2.99.3, tag LIBREOFFICE_3_2_99_3 (3.3-beta3)


2010-11-09  Daniel Rentz [dr]  <daniel.rentz@oracle.com>  [a0e1da2b117450c065085e4771454216a72c7215]

dr77: rebase to DEV300m92


2010-11-04  Cédric Bosdonnat  <cedricbosdo@openoffice.org>  [28ce29f2185217d635b345a81f41d747875e2ae8]

Changed the printeradmin icons to use LO symbol


2010-11-04  Cédric Bosdonnat  <cedricbosdo@openoffice.org>  [d34be4071e9ccc63f41eae47f4a472730ba4cc7a]

Changed some remaining OOo icons to LO icons


2010-11-04  Cédric Bosdonnat  <cedricbosdo@openoffice.org>  [62868a5a718f2c9a6d4ef8133c68ca3cddf5d199]

Changed the printeradmin icons to use LO symbol


2010-11-04  Cédric Bosdonnat  <cedricbosdo@openoffice.org>  [29bf46f6969d85e12e96584cdded88b7522cb1de]

Changed some remaining OOo icons to LO icons


2010-11-03  Vladimir Glazunov  <vg@openoffice.org>  [35d0978f831ac02b077f52c6a8a2301c117b2059]

#i10000# new configure & removed obsolete file


2010-11-03  Olivier Hallot  <olivier.hallot@documentfoundation.org>  [aeda88a40cdf37fe1c6cc59c2ddd380899ef7d27]

Update BROffice branding (fdo#31089)


2010-10-26  Andrew C. E. Dent  <ace_dent@hotmail.com>  [92b3331e08d62cd17a8092de4c12cc7f3f7b6b4b]

More icons optimized.


2010-10-25  Olivier Hallot  <dirfin@broffice.org>  [afe1f2948f1bfeeaf1197c45e5f2f938e79a4914]

updated BrOffice artwork, and svg sources


2010-10-24  Andrew C. E. Dent  <ace_dent@hotmail.com>  [8889a9cd6098492f11608139f0a1af13f114526b]

Images optimized for smaller size.


2010-10-15  Michael Meeks  <michael.meeks@novell.com>  [9af746ec09769021ae112440b008c98ce3c0d3be]

add missing / wrong spelling icon


2010-10-15  Michael Meeks  <michael.meeks@novell.com>  [9b1c72e1099b0d5c62615c9b2dca2b1b5709a593]

add missing control-codes image backwards P in toolbar


2010-10-11  Frank Schoenheit [fs]  <frank.schoenheit@sun.com>  [d663887a85e19efab864f8345df1339ca9835003]

dba34b: #i112779# move throbber images from res/shared/* to shared/*, and add HC versions in hicontrast/shared/*


2010-10-11  Michael Meeks  <michael.meeks@novell.com>  [a1383b2f9234e7dd2b04d366ef4c86f71e8e1f41]

rename images ...


2010-10-11  Michael Meeks  <michael.meeks@novell.com>  [66c31e78a4b0c26e5b23aa56e479d88ae5281f41]

restore old branding images for now ...


2010-10-11  Michael Meeks  <michael.meeks@novell.com>  [6c1081a0c1dac39a2a724eab78c3fec333cb56fc]

Move framework resources into branding area, and add broffice variants


2010-10-11  Michael Meeks  <michael.meeks@novell.com>  [5e27a08862a6489709ea96a8eb36aee3389906ad]

remove obsolete branding layout


2010-10-09  Mathias Bauer  <mba@openoffice.org>  [7253f54894b554e24e36304fb4882db50e6a89ac]

CWS changehid: resync to m89


2010-10-08  Petr Mladek  <pmladek@suse.cz>  [0298f88bc5eaa458fc8ee985954a3305436a681a]

Version 3.2.99.2, tag LIBREOFFICE_3_2_99_2 (3.3-beta2)


2010-10-06  Frank Schoenheit [fs]  <frank.schoenheit@sun.com>  [30f5bf92967e7904dd4a3fd0335fe0826d2e2d7a]

dba34b: #i112779# new 'animated images' UNO control, superseding the (X)SimpleAnimation and Throbber controls


2010-10-04  Kohei Yoshida  <kyoshida@novell.com>  [1722b8fa23220686a748049996acadd840f559cc]

Added icons for toggling sheet grids in Calc.


2010-10-04  Kohei Yoshida  <kyoshida@novell.com>  [af6ce14fbefd2e601911f806efa8338006587874]

Add more images that we *might* use in the future.

These files are not used at the moment, but they may be useful for
something in the future.

2010-10-04  Kohei Yoshida  <kyoshida@novell.com>  [4f6b35b62975dc2a034b198f58e1cf23296a7034]

Added new image file used in the "insert new sheet" button.


2010-09-29  Kohei Yoshida  <kyoshida@novell.com>  [9e07755bedba4f0303ea842138d16275f6b21f35]

Added icons for fancy document modified icon in the status bar.


2010-09-28  Daniel Rentz [dr]  <daniel.rentz@oracle.com>  [c0270843899fa41da56b8f2efa1fe942e98eaef9]

dr77: rebase to DEV300_m88


2010-09-28  Petr Mladek  <pmladek@suse.cz>  [6e030ac9d4eafbf67a280c71ac9cf19155d60d1b]

Version 3.2.99.1, tag LIBREOFFICE_3_2_99_1  (3.3-beta1)


2010-09-28  Fridrich Štrba  <fridrich.strba@bluewin.ch>  [168354675d8887301b67e234d8b1fb6590dfa424]

LibreOffice branding: rebrand also images in ooo_custom_images


2010-09-28  Fridrich Štrba  <fridrich.strba@bluewin.ch>  [056d9749713b5f8c855dbba6458354998288e1c0]

LibreOffice branding: rebrand also the intro.bmp and about.bmp


2010-09-28  Thorsten Behrens  <thb@openoffice.org>  [3d5230aeb97ed219771dee10f2d80c9c22f17332]

Reverting the icon change / decoloring


2010-09-28  Thorsten Behrens  <thb@openoffice.org>  [929b2308c36dfdfcabd32f7019f270af2a95fefe]

new libreoffice artwork


2010-09-22  sb  <sb@openoffice.org>  [6bf9b2c7e145f76cdc07b6c5c736bc36ddb31659]

sb123: merged in DEV300_m88


2010-09-17  Hans-Joachim Lankenau  <hjs@openoffice.org>  [5d009eedb2096ed4d3703205b6c488c9c922b1a9]

DEV300: changesets OOO330 up to m8


2010-09-16  Tor Lillqvist  <tlillqvist@novell.com>  [54a82864cf74054acdd357eaa4921013a36e9222]

Update .gitignore for Windows builds


2010-09-15  Petr Mladek  <pmladek@walk.suse.cz>  [cc5c2147b78f8d83457cb8a8852aec85497223bd]

Release ooo-build-3.2.98.1, tag OOO_BUILD_3_2_98_1  (3.3-alpha1)


2010-09-10  sb  <sb@openoffice.org>  [0349cbdf3889941c3214bce2edf9200df515b770]

sb123: merged in DEV300_m87


2010-09-08  Jan Holesovsky  <kendy@suse.cz>  [99672f88ab27bd58a5a0804b6587871f2d815b8c]

Merge commit 'ooo/OOO330_m7'


2010-09-03  Kurt Zenker  <kz@openoffice.org>  [170a042e45fdd6421c9ae15a33f08c072d5c69b1]

CWS-TOOLING: integrate CWS fwk155


2010-08-30  Daniel Rentz [dr]  <daniel.rentz@oracle.com>  [69091deff855cc2a46595f88c52797d486fac34b]

dr77: rebase to DEV300m87


2010-08-30  Mikhail Voytenko  <mav@openoffice.org>  [e8793a1a46504f0cacc461181c1630212705ed42]

fwk155: #i114075# commit the corrected splashscreen


2010-08-30  Mikhail Voytenko  <mav@openoffice.org>  [04c976cb56bc6f1f411302f48374f65b2c16bf53]

fwk155: #i114075# commit the corrected splashscreen


2010-08-26  Vladimir Glazunov  <vg@openoffice.org>  [468bdea338b0c6d65c08a0cfe722dde154e5d23c]

CWS-TOOLING: integrate CWS renaissance1


2010-08-25  Jan Holesovsky  <kendy@suse.cz>  [096b56d18f00b3acc29710b645d9cfac45f40a8c]

tango-prefer-over-industrial.diff: Kill the Industrial theme.

Jimmac, the author of the theme, recommended that, and use Tango instead - n#304615.

2010-08-24  Jan Holesovsky  <kendy@suse.cz>  [b67f5b6f7d344787797f542c4697b567de45c7ee]

Update .gitignore.


2010-08-20  Jan Holesovsky  <kendy@suse.cz>  [a0eaa5403d2efc214cfb774457983b65659aa0bb]

Create .gitignore.


2010-08-18  Jan Holesovsky  <kendy@suse.cz>  [95d46741c98707a587218f954aec4ae6f6b23475]

Merge commit 'ooo/OOO330_m4'


2010-08-05  Daniel Rentz  <dr@openoffice.org>  [a187c13a6b19d8b9f7872fba906ea483b0803610]

dr77: rebase to m86


2010-07-22  Mathias Bauer  <mba@openoffice.org>  [61d820eba3c2a3aaf799cd53d7926800b7954219]

CWS changehid: resync to m85


2010-07-13  Mathias Bauer  <mba@openoffice.org>  [ecf93ae476a462bcbaaaa5714edecc52b697e445]

CWS changehid: resync to m84


2010-07-13  Kurt Zenker  <kz@openoffice.org>  [f537e7ff8e00ec19b23ca486499f287443b3c915]

CWS-TOOLING: integrate CWS ooo30gsl01_OOO330


2010-07-12  Lars Langhans  <lla@openoffice.org>  [1ac0cc609ceac040e99c820fe9b34c4e7c67fe82]

sb123:merge


2010-06-21  obo  <obo@openoffice.org>  [1c87c2fd1211149ed1a7a17e56d7e6669462cbfd]

CWS-TOOLING: integrate CWS mtclip01


2010-06-16  Herbert Duerr [hdu]  <duerr@sun.com>  [503e99affc154ec67831ab79bd5b317cc42b9307]

merge


2010-06-15  Philipp Lohmann [pl]  <Philipp.Lohmann@Sun.COM>  [ede17707c567b225cbf776f6ed6356f0d1abd37e]

ooo30gsl01: #i112405# remove old nologo branding for StartCenter as it does not match the new StartCenter layout anymore


2010-06-14  obo  <obo@openoffice.org>  [e541cff25d6ee747d339aa9059f7452116a2def6]

CWS-TOOLING: integrate CWS tl80


2010-06-14  Thomas Lange [tl]  <tl@openoffice.org>  [9df098489aa444f27b5e9353067d375e371dd7df]

CWS tl80: merge with DEV300_m82


2010-06-14  Philipp Lohmann [pl]  <Philipp.Lohmann@Sun.COM>  [1e11deadf885b7337145564b0fa3cbfe1515f299]

rebase to DEV300_m82


2010-06-09  obo  <obo@openoffice.org>  [5bcd499613af2caf4119ad43bf14fcdbba48a28d]

CWS-TOOLING: integrate CWS findbar01


2010-06-04  Ivo Hinkelmann  <ihi@openoffice.org>  [2be85c6deeaf0f505c3367246757d3c7ac227985]

CWS-TOOLING: integrate CWS slidecopy


2010-06-04  Wu Yan  <wuy@openoffice.org>  [197ec4878c20be2273019a18718127872b511824]

findbar01: #i112085# - find toolbar has no High Contrast icons


2010-06-03  Malte Timmermann [mt]  <malte.timmermann@sun.com>  [9400165d3896bcb55e1e3adda8186c9c35abde74]

merged change sets from related CWS...


2010-06-03  Frank Schoenheit [fs]  <frank.schoenheit@sun.com>  [c6e1bff2955b9f2a23fee98d4269512ceeb9a177]

slidecopy: merge after copying in CWS renaissance2


2010-06-03  Frank Schoenheit [fs]  <frank.schoenheit@sun.com>  [002c55b37206352e69b423018279701856b3ebab]

slidecopy: merged latest DEV300.m80 changes


2010-06-03  Ivo Hinkelmann  <ihi@openoffice.org>  [9ef282d4be1c55f4846dcc8593b4e2603ded4f17]

CWS-TOOLING: integrate CWS renaissance2


2010-06-01  Christian Lippka  <christian.lippka@sun.com>  [a07312320e7cb29e97221e56efaa37de831410f2]

cws renaissance2: rebase m80


2010-05-31  Caolán McNamara  <cmc@openoffice.org>  [fcb02743bf265ca2f9e365079bdd2c01b97b3cd3]

cmcfixes74: merge with DEV300 m80


2010-05-31  Joerg Skottke [jsk]  <jsk@openoffice.org>  [79e96948f675f834d7bcefd37f1420858ab58fe9]

findbar01: Local merge with remote repo


2010-05-28  Vladimir Glazunov  <vg@openoffice.org>  [00e024ae3e77987e01704e28511de6348f011b38]

CWS-TOOLING: integrate CWS calc53


2010-05-26  Caolán McNamara  <cmc@openoffice.org>  [367693a365f8874cab59868c17ef3b9bbb5b51d9]

cmcfixes74: merge with DEV300 m79


2010-05-26  Carsten Driesner  <cd@openoffice.org>  [9faab47070556d0c525b4f5594f98111c26f7903]

findbar01: Merge changes from m78


2010-05-21  Ivo Hinkelmann  <ihi@openoffice.org>  [e939ec39bfb3a7449b5186f0100119793f10a18d]

CWS-TOOLING: integrate CWS hcshared25


2010-05-11  Thomas Lange [tl]  <tl@openoffice.org>  [b5356f57488d9dc350a36002c0bb6458f01d0fad]

cws tl80: merge with DEV300 m77


2010-04-29  Niklas Nebel  <nn@openoffice.org>  [dfa137ccf2d3069ce48f0a7b17d280a8490ba81f]

calc53: merge with DEV300_m77


2010-04-28  Christian Lippka  <christian.lippka@sun.com>  [95d0ef57f4c95d0b9b61a3ae84dee4cfd51fab21]

renaissance2: rebase m77


2010-04-28  Niklas Nebel  <nn@openoffice.org>  [7b0de523e0980644f1cd2c13716e4e0213154c60]

calc53: #i111231# some spring cleaning


2010-04-28  Wu Yan  <wuy@openoffice.org>  [37241ce9c5491343b1053849c3930a7d64fc5556]

findbar01: enhancements for findbar


2010-04-28  Thomas Lange [tl]  <tl@openoffice.org>  [6c5eab70c3dac3a3cdecccf112f87a80c2364676]

cws tl80: #162104# remove Writer easter egg


2010-04-23  Philipp Lohmann [pl]  <Philipp.Lohmann@Sun.COM>  [335e6c4f9d0831005938f99f76436ba197332e22]

nativeb: #i111098# StartCenter BrOffice images


2010-04-23  Uwe Fischer  <ufi@openoffice.org>  [9bd6a50121de1bdce229c44ebef768d0b78587c7]

hcshared25: merge with DEV300_m77


2010-04-21  Caolán McNamara  <cmc@openoffice.org>  [13b7d6bda63d8b44c6a6a980d5487937db743813]

cmcfixes74: merge with DEV300 m75


2010-04-21  ka  <kai.ahrens@sun.com>  [c657883be6daa135d548460b059a51fe4891bcdb]

nativeb: #i110796# changed document icons for Classic theme


2010-05-10  Ivo Hinkelmann  <ihi@openoffice.org>  [4e7bc6f0bae2f52818bb9bcf031b076e5f07207b]

nativeb: #i110826# add separate template button to StartCenter again, add HC images for StartCenter


2010-04-20  Christian Lippka  <christian.lippka@sun.com>  [9c628f73834ccb531b3c7aedf3c51a383353926f]

#i107213# finalized placeholder icons


2010-04-16  Jens-Heiner Rechtien  <hr@openoffice.org>  [949c1a366418facddd2206d12662ab02e9fff80a]

DEV300: merge masterfix ea9085d6db4c@DEV300


2010-04-13  Carsten Driesner  <cd@openoffice.org>  [c7d2c7363c7f3e660db7adc876030969226620f3]

nativeb: #161758,161762# Replace splash and about box for BrOffice


2010-04-27  Carsten Driesner  <cd@openoffice.org>  [feb42f50c1e26a9f4cb2c154fbe23ac7daf506ec]

fwk141: Intro images without english text


2010-04-23  Carsten Driesner  <cd@openoffice.org>  [f7c77b51b4bc47e3369f5ab7b12d1aefbf62da04]

fwk141: #i111083# Fix splash screen without version number


2010-04-12  Frank Schoenheit [fs]  <frank.schoenheit@sun.com>  [c27d1080e0a7e2d81e287b29ccb25a3a1095831d]

slidecopy: merge


2010-04-12  Christian Lippka  <christian.lippka@sun.com>  [1ecb8b778c0656bf16e583a8bb1a619d74ee0989]

renaissance2: rebase m76


2010-04-09  Caolán McNamara  <cmc@openoffice.org>  [b50589829fa3d3184f7f470a17cf44818e6a6625]

cmcfixes74: merge with DEV300 m76


2010-04-09  Frank Schoenheit [fs]  <frank.schoenheit@sun.com>  [32e9269719434d22a6a3de212f2a6c2c63648b29]

slidecopy: moved SD's version of DockingWindows (bearing a title bar, and a closer when docked) to SFX, and based the new TaskPane on it


2010-04-09  Frank Schoenheit [fs]  <frank.schoenheit@sun.com>  [aabaa67638a355423ea3494ea6a14152c48c3fb2]

slidecopy: this image move slipped one of the previous commit ...

diff -r cc7a753d457e -r 5e9275f011a4 default_images/svtools/res/triangle_down.png
Binary file default_images/svtools/res/triangle_down.png has changed
diff -r cc7a753d457e -r 5e9275f011a4 default_images/svtools/res/triangle_down_hc.png
Binary file default_images/svtools/res/triangle_down_hc.png has changed
diff -r cc7a753d457e -r 5e9275f011a4 default_images/svtools/res/triangle_right.png
Binary file default_images/svtools/res/triangle_right.png has changed
diff -r cc7a753d457e -r 5e9275f011a4 default_images/svtools/res/triangle_right_hc.png
Binary file default_images/svtools/res/triangle_right_hc.png has changed
2010-03-31  Dirk Voelzke  <dv@openoffice.org>  [75151bc7f3a170f0568408b61eaeffa26d1a86ce]

nativea: #i110489#:Changed one more main application icon


2010-03-31  Dirk Voelzke  <dv@openoffice.org>  [ec9fbed766d5183591456729e222995151565524]

nativea: #i110489#:Changed main application icons


2010-03-30  Christian Lippka  <christian.lippka@sun.com>  [d444258ef28bb89eb034fb6d1c3f570d5a884c36]

adding new images for placeholders


2010-03-29  Kurt Zenker  <kz@openoffice.org>  [25fa50ac71ed30ba6bb12c0d426e4cedbfef28d6]

masterfix: #i110415# add missing about.png and intro.png bitmaps


2010-03-29  Kurt Zenker  <kz@openoffice.org>  [aab7e00cf53cdd4abc3b78951a7534a7c5479c9c]

masterfix: #i110415# remove obsolete about.bmp and intro.bmp bitmaps


2010-03-25  Christian Lippka  <christian.lippka@sun.com>  [d59b296aabd99b46b1374f37577a09ee393ac08c]

merging


2010-03-25  Christian Lippka  <cl@openoffice.org>  [d708a704bf0cfd08dd5f05c935dd2f13da7d2629]

added new placeholder icons


2010-03-22  Uwe Fischer  <ufi@openoffice.org>  [c9a74709305aec630d8646f95a74630f9e7caae3]

hcshared25: merge with DEV300_m75


2010-03-18  sj  <sj@openoffice.org>  [4b7bda1f95f4d99d91ee442ab1cd9117e38390c4]

native0ext: rebranding minimizer


2010-03-17  Carsten Driesner  <cd@openoffice.org>  [90555ff64985432b9922d77afecab70b5a104f1d]

native0: #161756# New images for dev, dev_nologo and nologo splash screen


2010-03-17  Christian Lippka  <cl@openoffice.org>  [1841887b5ddbeb66438001304a08529ec170415b]

renaissance2: rebase m75


2010-03-16  Carsten Driesner  <cd@openoffice.org>  [b01bc065d597a2f5d261a925fd176788ba567428]

native0: #161700# New chart icons and custom images must be delivered


2010-03-30  Vladimir Glazunov  <vg@openoffice.org>  [23a1cfdf3535af1a9d27dc8cf2348d7eb0b2768b]

native0: #161767# OOo rebranding - transplanted from 26f86bb16da0@native0


2010-03-12  Christian Lippka  <christian.lippka@sun.com>  [92773676053d986b09031f90064afe71daadc1f3]

renaissance2: merge to m73


2010-03-12  Carsten Driesner  <cd@openoffice.org>  [221ff798db24d2e43d1ddf8083b817895e762bd1]

native0: #161700# Exchange old application icons for OOo


2010-03-12  Carsten Driesner  <cd@openoffice.org>  [659251b7c4c111d8ec186fdc89954b92c8d6e23c]

native0: #161756# New splash screen, about box and icons for OOo


2010-03-26  Vladimir Glazunov  <vg@openoffice.org>  [3fadd8760433ee000be7f0c37ee5af908ebb3527]

o5oo branding of startcenter - transplanted from 3b0a27115246@native0


2010-03-10  Vladimir Glazunov  <vg@openoffice.org>  [ec952cc4ff581c3509347120f6856df76bca3e10]

CWS-TOOLING: integrate CWS chartmultiline


2010-02-26  Ingrid Halama  <iha@openoffice.org>  [57d0189f8e4a90e18a851a7cc5a7addc8c2beaf2]

chart43: merge with DEV300_m72


2010-02-19  Uwe Fischer  <ufi@openoffice.org>  [dd83228b072b474a556dc5e703d69918b179dae0]

hcshared25: merge with DEV300_m71


2010-02-17  Vladimir Glazunov  <vg@openoffice.org>  [9e9ecacbd55ec72ca4063c416614703e37d820f2]

CWS-TOOLING: integrate CWS changefileheader2


2010-02-12  Jens-Heiner Rechtien  <hr@openoffice.org>  [9b8b91b7fcd001484d15dbc5d4b8149102491f9f]

changefileheader2: #i109125#: change source file copyright notice from Sun Microsystems to Oracle; remove CVS style keywords (RCSfile, Revision)


2010-02-10  Christian Lippka  <cl@openoffice.org>  [c095e4e49256989c3cf9f0a0228a2186bec5e3af]

some placeholder bitmap finetuning


2010-02-03  Christian Lippka  <cl@openoffice.org>  [f660c5b00de0b6d370440ee376dced591da6e5c5]

hg resync m70


2010-01-29  Ivo Hinkelmann  <ihi@openoffice.org>  [208fe6f25831a2cc9bbcb65f0fd9183c83abbc2c]

CWS-TOOLING: integrate CWS koheidatapilot03


2010-01-28  Ingrid Halama  <iha@openoffice.org>  [035545523f2273eaba57c83c21f476f69bd2341b]

chartmultiline: merge with DEV300_m70


2010-01-28  Ingrid Halama  <iha@openoffice.org>  [54fded36d8ed8676c9ea7daa9b97ebdf6c5ce38c]

chartmultiline: #i82971# complex categories (part7 - add toolbox item for insertion of a complex category column within the chart data table )


2010-01-26  Christian Lippka  <christian.lippka@sun.com>  [75c58c15a649a7bb4fcda23b5e94e4d4e0c06f77]

re added removed placeholder images


2010-01-25  Christian Lippka  <christian.lippka@sun.com>  [083a5c757f0cf772a9829f1fdc8eb68c09fb1678]

re adding still needed icons


2010-01-15  Kurt Zenker  <kz@openoffice.org>  [e10503ae81166df0b814cab71d3fe1ccbb051fae]

CWS-TOOLING: integrate CWS printerpullpages


2010-01-15  Kurt Zenker  <kz@openoffice.org>  [0950545239f3c77cdb31534c63671c88509ea07e]

CWS-TOOLING: integrate CWS dba33b


2010-01-15  Ocke Janssen [oj]  <Ocke.Janssen@sun.com>  [41b9325544668d7696867883ceb25577e7ccffa4]

dba33b: merge


2010-01-15  Ocke Janssen [oj]  <Ocke.Janssen@sun.com>  [8763ffc85a6e09056c13fda6b7cc3dae82d5f522]

dba33b: merge m69


2010-01-14  Philipp Lohmann [pl]  <Philipp.Lohmann@Sun.COM>  [0ba5e04d5e27d1cf47b47e36ee5c927259c600dc]

rebase to DEV300_m69


2010-01-11  Christian Lippka  <christian.lippka@sun.com>  [b5d82fe76b4cf992dcf97b170e59c10444c4e4ab]

removed old images


2010-01-10  Christian Lippka  <cl@openoffice.org>  [dcaf2b214ef6670b8c08df00c00f2b509dcd1e23]

added new layout images


2010-01-08  Mikhail Voitenko  <mav@openoffice.org>  [98b1b81c31a5edbe2a4fedc7174be271d919aebb]

#i108159# new ODF- and nonODF-Icons


2010-03-23  Vladimir Glazunov  <vg@openoffice.org>  [32ab2ca14c37297aaa4241794698ced61a017f28]

CWS-TOOLING: integrate CWS autorecovery


2010-03-11  Frank Schoenheit [fs]  <frank.schoenheit@sun.com>  [ec2293eef725e6510572a27e79872c6daded3efa]

autorecovery: merged changes from m74. Still need to find out how to re-do two patches (to module_hidden_ooo.scp and file_ooo.scp in scp2/source/ooo) which do not apply anymore.


2010-02-19  Frank Schoenheit [fs]  <frank.schoenheit@sun.com>  [8f617bea5d902d15bdb52bed9efdcc958843962f]

Automated merge with ssh://hg@hg.services.openoffice.org/cws/dba33e


2010-02-04  Frank Schoenheit [fs]  <frank.schoenheit@sun.com>  [76f90f92350f5410393a9974328775c4110e2a96]

autorecovery: commit resolved merge (after rebase to m71)


2010-01-08  Frank Schoenheit [fs]  <frank.schoenheit@sun.com>  [a16acb55fce1a64a7675958cc220a2074f457098]

autorecovery: merge after rebase to m69


2010-01-07  Uwe Fischer  <ufi@openoffice.org>  [156d0088c7a78af8aa1c24793a6f3ee53a01a206]

hcshared25: merge with DEV300_m68


2010-01-04  Christian Lippka  <christian.lippka@sun.com>  [8ebd7fca7da3172bb735e537a2bcfc00d346ddf2]

merge to m68


2009-12-10  Vladimir Glazunov  <vg@openoffice.org>  [6a52cd3640135edbe6befab7d48c7ad887f27cde]

CWS-TOOLING: integrate CWS vcl107


2009-12-09  Frank Schoenheit [fs]  <frank.schoenheit@sun.com>  [dfc56c5f8a9113c44816ad57aaf418a3b16a1d50]

dba33b: merge CWS head with head resulting from pulling DEV300_m67


2009-12-03  Christian Lippka  <cl@openoffice.org>  [3a94d9aa43c1344bb09c13878f860f61658fde59]

renaissance01: #i107213# further layout work, initial support for new layout toolbox control


2009-12-02  Kurt Zenker  <kz@openoffice.org>  [1982e229c58974d936b40e09133ba088d2bb7b7e]

CWS-TOOLING: integrate CWS hcshared24


2009-11-23  Frank Schoenheit [fs]  <frank.schoenheit@sun.com>  [98cbca46a9b978a806ba857094ba1e6d565a0b42]

merge


2009-11-23  Frank Schoenheit [fs]  <frank.schoenheit@sun.com>  [6f913902fcfca00efd0589153a0c36b572520744]

[CWS autorecovery] while we are at it .... SID_BROWSE_STOP is dead, for a long time now ...


2009-11-19  Kohei Yoshida  <kohei@openoffice.org>  [a5282302b1117f50edf762e0f361e360c6acad62]

Replaced the two new icons from the ones I "borrowed" from IBM's spec screenshot, to the original ones we created (by jimmac), to avoid potential copyright issue.


2010-01-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [df9db36603869860e9ca03ca5ceadf417252e55a]

koheidatapilot03: merge with DEV300_m60


2010-01-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [bd95a9448ca224ce43d550f8bf2663e8fe68cc90]

koheidatapilot03: merge with DEV300_m57


2010-01-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [058739bf3fc699b6e530e80762893eaa7ea401b3]

koheidatapilot03: merge with DEV300_m56


2009-11-09  Philipp Lohmann [pl]  <Philipp.Lohmann@Sun.COM>  [810a2d70edc62e56dbe6b8990e904d5edf635f02]

#i103482# add oxygen icon theme


2009-11-06  Uwe Fischer  <ufi@openoffice.org>  [d7c5bee5010e18872c84df90c139ce31da907c54]

hcshared25: #i105983#: changed help image


2009-11-06  Frank Schoenheit [fs]  <frank.schoenheit@sun.com>  [d57de4588bbd7a315bf9be8dd6c6d71c817dd67b]

#i10000# oops, those few icons are indeed still needed ....


2009-11-06  Frank Schoenheit [fs]  <frank.schoenheit@sun.com>  [d75e7cccaa2470c9c5f82c8ff100447f9d7cdbba]

#i10000# oops, those few icons are indeed still needed ....


2009-11-06  Frank Schoenheit [fs]  <frank.schoenheit@sun.com>  [16822c94e781b898da48f00861e5968ba3d78ab2]

#i10000# oops, those few icons are indeed still needed ....


2009-11-06  Frank Schoenheit [fs]  <frank.schoenheit@sun.com>  [0fd6c8f820e718991c127b01dcc6b4f15c0e6e5a]

#i106671# those images are not needed anymore


2009-11-06  Frank Schoenheit [fs]  <frank.schoenheit@sun.com>  [a0055854758bfe54431945c2ac168da1d124684a]

#i106671# those images are not needed anymore


2009-10-27  Release Engineers  <releng@openoffice.org>  [f99900269a0ad1b190ef5c81ccfb56c42c484fb7]

Create DEV300_m63 milestone tag from trunk@277194


2009-10-20  Uwe Fischer  <ufi@openoffice.org>  [e7c1532091625e9d1201f23008f6cfb978f5eae5]

i105983 part 2


2009-10-20  Uwe Fischer  <ufi@openoffice.org>  [ee0e862b26326d62a6b023cdf258be5008c69346]

i105983


2009-10-20  Release Engineers  <releng@openoffice.org>  [b9e8b60ce64f056fd5702cddea0c9757d6a5203d]

Create DEV300_m62 milestone tag from trunk@277034


2009-10-09  Philipp Lohmann  <Philipp.Lohmann@Sun.COM>  [7f54c584e7a8aefd5dfe4d48715588bb633b0e1c]

merge with m61


2009-10-08  hg  <hg@oosvn01.>  [4fe2c1ca0086403591fe656c8a615421ea0eb4ce]

merge with m53


2009-10-08  hg  <hg@oosvn01.>  [e5ba4721cae7432e5b1037948367c2fb79e0d9c7]

merge with m50


2009-10-08  hg  <hg@oosvn01.>  [77c872eb6409ca96ff38e022e17b2e35d15bc968]

merge with m44


2009-10-08  hg  <hg@oosvn01.>  [2a889c82cda822167a4fd693ab54e50c3d5e151e]

merge with m40


2009-10-08  hg  <hg@oosvn01.>  [dc887926ad3e10645cbeb14ceab47aefdd2dcfc1]

merge


2009-10-06  Release Engineers  <releng@openoffice.org>  [2ccc32e15abecc65a325d551e2ecfebcc6c62050]

Create DEV300_m61 milestone tag from trunk@276697


2009-09-24  Release Engineers  <releng@openoffice.org>  [6f9a12d68a658cceca7b883d69feb8072dec71b9]

Create DEV300_m60 milestone tag from trunk@276428


2009-09-22  Ivo Hinkelmann  <ihi@openoffice.org>  [44bd603260711d3a6c79b9c4b7997864e7ad76d5]

#i104806# back out of odficons cws


2009-09-18  Ivo Hinkelmann  <ihi@openoffice.org>  [0ea339bdf2e4da358e2179513fab42f900bf38c6]

CWS-TOOLING: integrate CWS calc32stopper1 2009-09-15 15:43:23 +0200 dr  r276180 : newpic 2009-09-15 15:41:13 +0200 dr  r276179 : newpic 2009-09-15 14:58:14 +0200 dr  r276178 : #i104905# fixed note handling while importing from external data 2009-09-15 13:47:43 +0200 dr  r276173 : #i104905# fixed note handling while importing from database 2009-09-15 11:56:00 +0200 dr  r276164 : #i104155# prevent crash loading docx 2009-09-15 10:40:43 +0200 dr  r276154 : #i104990# 2009-09-15 10:27:31 +0200 dr  r276152 : #i104990# enable saving BIFF8 with password/encryption 2009-09-15 10:26:40 +0200 dr  r276151 : #i104990# enable saving BIFF8 with password/encryption 2009-09-14 19:13:11 +0200 dr  r276145 : #i105007# missing cleanup for deleted headers 2009-09-14 19:06:57 +0200 dr  r276144 : #i105007# missing cleanup for deleted headers 2009-09-14 18:53:39 +0200 dr  r276143 : #i104915# prevent crashes and misbehaviour when dealing with note cells: enter matrix, enter mult.op 2009-09-14 13:57:00 +0200 dr  r276109 : #160184# make drilldown working in exported pivottables, ported to DEV300 2009-09-11 15:16:08 +0200 nn  r276068 : #i104987# MoveBlock: pass bCut parameter 2009-09-11 15:15:22 +0200 nn  r276067 : #i104986# CopyToClip: correct order of parameters 2009-09-11 09:45:59 +0200 dr  r276053 : correct milestone


2009-09-18  Ivo Hinkelmann  <ihi@openoffice.org>  [27a38977141057c51f5a407f56217a9ed9283fbd]

CWS-TOOLING: integrate CWS odficons 2009-09-15 16:32:43 +0200 mav  r276182 : #i104806# fix kde icons 2009-09-15 12:17:18 +0200 mav  r276168 : #i104806# fix template icons 2009-09-15 12:09:46 +0200 mav  r276167 : #i104806# fix template icons 2009-09-15 12:07:06 +0200 mav  r276166 : #i104806# fix template icons 2009-09-14 09:47:37 +0200 mav  r276103 : #i104806# add missing icons 2009-09-13 22:37:42 +0200 mav  r276100 : #i104806# add missing icons 2009-09-13 21:53:07 +0200 mav  r276099 : #i104806# add missing icons for windows 2009-09-13 21:40:56 +0200 mav  r276098 : #i104806# add missing icons for mac 2009-09-11 16:16:14 +0200 mav  r276074 : #i104806# do not introduce the new set of icons 2009-09-11 16:13:23 +0200 mav  r276073 : #i104806# use the new ODF-format icons 2009-09-11 16:09:51 +0200 mav  r276072 : #i104806# commit the new ODF-format icons 2009-09-11 16:08:49 +0200 mav  r276071 : #i104806# commit the new ODF-format icons 2009-09-11 16:07:06 +0200 mav  r276070 : #i104806# commit the new ODF-format icons 2009-09-04 16:37:10 +0200 cd  r275814 : i104806# Added new odf icons for text, spreadsheet and presentation 2009-09-04 15:54:48 +0200 cd  r275810 : i104806# Added new odf icons for text, spreadsheet and presentation


2009-09-16  Ivo Hinkelmann  <ihi@openoffice.org>  [d066f613bf137a82c575f793886363313a0eebe1]

CWS-TOOLING: integrate CWS impressnotes01 2009-09-11 13:52:41 +0200 cl  r276061 : CWS-TOOLING: rebase CWS impressnotes01 to trunk@276043 (milestone: DEV300:m58) 2009-09-10 15:44:57 +0200 cl  r276039 : #i103139# continued work on the impress annotation feature 2009-09-10 14:52:31 +0200 cl  r276032 : #i103139# continued work on the impress annotation feature 2009-09-10 14:50:32 +0200 cl  r276031 : #i103139# continued work on the impress annotation feature 2009-09-10 14:48:29 +0200 cl  r276030 : #i103139# continued work on the impress annotation feature 2009-09-10 11:36:11 +0200 cl  r276027 : #i103139# continued work on the impress annotation feature 2009-09-09 20:22:41 +0200 cl  r276018 : #i103139# continued work on the impress annotation feature 2009-09-09 20:21:45 +0200 cl  r276017 : #i103139# continued work on the impress annotation feature 2009-09-09 19:32:29 +0200 sj  r276015 : #i103139# added import of comments (ppt binary) 2009-09-09 19:31:07 +0200 sj  r276014 : #i103139# added import of comments (ppt binary) 2009-09-09 19:16:41 +0200 cl  r276011 : #i103139# continued work on the impress annotation feature 2009-09-09 19:15:19 +0200 cl  r276010 : #i103139# continued work on the impress annotation feature 2009-09-09 16:27:19 +0200 cl  r276001 : #i104579# fixed isEmptyPresObj() 2009-09-09 15:12:02 +0200 cl  r275997 : #i103139# continued work on the impress annotation feature 2009-09-09 15:06:29 +0200 sj  r275996 : #i103139# added import of comments (ppt binary) 2009-09-09 14:53:01 +0200 cl  r275995 : #i103139# continued work on the impress annotation feature 2009-09-09 14:51:32 +0200 cl  r275994 : #i103139# continued work on the impress annotation feature 2009-09-09 12:11:17 +0200 cl  r275982 : #i103139# continued work on the impress annotation feature 2009-09-09 11:47:55 +0200 cl  r275981 : #i103139# continued work on the impress annotation feature 2009-09-09 11:47:23 +0200 cl  r275980 : #i103139# continued work on the impress annotation feature 2009-09-09 11:44:47 +0200 cl  r275978 : #i104315# added missing tab pages 2009-09-08 16:04:44 +0200 cl  r275936 : #i103139# continued work on the impress annotation feature 2009-09-08 16:03:28 +0200 cl  r275935 : #i103139# continued work on the impress annotation feature 2009-09-08 11:45:47 +0200 cl  r275920 : #i103139# continued work on the impress annotation feature 2009-09-08 11:41:51 +0200 cl  r275919 : #i103139# continued work on the impress annotation feature 2009-09-07 18:30:55 +0200 cl  r275910 : #i103139# continued work on the impress annotation feature 2009-09-07 18:29:37 +0200 cl  r275909 : #i103139# continued work on the impress annotation feature 2009-09-07 17:25:43 +0200 cl  r275905 : #i103139# continued work on the impress annotation feature 2009-09-07 12:00:28 +0200 cl  r275884 : #i103139# continued work on the impress annotation feature 2009-09-06 14:14:00 +0200 cl  r275859 : #i103139# continued work on the impress annotation feature 2009-09-05 20:57:24 +0200 cl  r275854 : #i103139# continued work on the impress annotation feature 2009-09-05 20:56:29 +0200 cl  r275853 : #i103139# continued work on the impress annotation feature 2009-09-05 20:55:27 +0200 cl  r275852 : #i103139# continued work on the impress annotation feature 2009-09-05 20:11:42 +0200 cl  r275851 : #i103139# continued work on the impress annotation feature 2009-09-05 20:11:09 +0200 cl  r275850 : #i103139# continued work on the impress annotation feature 2009-09-05 17:43:33 +0200 cl  r275845 : #i103139# continued work on the impress annotation feature 2009-09-05 17:04:41 +0200 cl  r275843 : #i103139# continued work on the impress annotation feature 2009-09-05 17:03:26 +0200 cl  r275842 : #i103139# continued work on the impress annotation feature 2009-09-05 17:02:53 +0200 cl  r275841 : #i103139# continued work on the impress annotation feature 2009-09-05 13:15:04 +0200 pl  r275839 : #i104823# WB_NEEDSFOCUS 2009-09-05 13:14:41 +0200 pl  r275838 : #i104823# WB_NEEDSFOCUS 2009-09-04 17:48:21 +0200 cl  r275826 : #i103139# continued work on the impress annotation feature 2009-09-04 17:35:03 +0200 cl  r275825 : #i103139# continued work on the impress annotation feature 2009-09-04 17:15:46 +0200 cl  r275824 : #i103139# continued work on the impress annotation feature 2009-09-04 17:12:54 +0200 cl  r275823 : #i103139# continued work on the impress annotation feature 2009-09-04 17:05:23 +0200 cl  r275822 : #i103139# continued work on the impress annotation feature 2009-09-04 16:48:28 +0200 cl  r275820 : #i103139# continued work on the impress annotation feature 2009-09-04 16:44:02 +0200 cl  r275818 : #i103139# continued work on the impress annotation feature 2009-09-04 16:43:23 +0200 cl  r275817 : #i103139# continued work on the impress annotation feature 2009-09-04 16:06:04 +0200 cl  r275812 : #i103139# continued work on the impress annotation feature 2009-09-04 16:05:45 +0200 cl  r275811 : #i103139# continued work on the impress annotation feature 2009-09-04 15:04:33 +0200 cl  r275806 : #i103139# continued work on the impress annotation feature 2009-09-04 11:43:14 +0200 cl  r275795 : #i103139# continued work on the impress annotation feature 2009-09-04 11:27:10 +0200 cl  r275793 : #i103139# continued work on the impress annotation feature 2009-09-04 11:10:02 +0200 cl  r275792 : #i103139# continued work on the impress annotation feature 2009-09-04 11:07:05 +0200 cl  r275790 : #i103139# continued work on the impress annotation feature 2009-09-04 11:05:01 +0200 cl  r275789 : #i103139# continued work on the impress annotation feature 2009-09-04 10:55:51 +0200 cl  r275785 : #i103139# renamed notes to comments 2009-09-04 10:54:57 +0200 cl  r275784 : #i103139# renamed notes to comments 2009-09-03 20:37:35 +0200 cl  r275772 : #i103139# continued work on the impress annotation feature 2009-09-03 20:35:31 +0200 cl  r275771 : #i103139# continued work on the impress annotation feature 2009-09-01 18:17:55 +0200 cl  r275680 : #i103139# continued work on the impress annotation feature 2009-09-01 18:15:08 +0200 cl  r275678 : #i103139# continued work on the impress annotation feature 2009-09-01 18:13:38 +0200 cl  r275677 : #i103139# continued work on the impress annotation feature 2009-08-18 12:35:42 +0200 cl  r275089 : fixed merge error 2009-08-18 11:39:58 +0200 cl  r275086 : CWS-TOOLING: rebase CWS impressnotes01 to trunk@275001 (milestone: DEV300:m55) 2009-07-30 13:45:10 +0200 cl  r274481 : fixed merge errrors 2009-07-30 13:41:21 +0200 cl  r274480 : fixed merge errrors 2009-07-30 13:39:40 +0200 cl  r274478 : fixed merge errrors 2009-07-22 18:07:30 +0200 cl  r274256 : CWS-TOOLING: rebase CWS impressnotes01 to trunk@273858 (milestone: DEV300:m52) 2009-07-21 17:21:31 +0200 cl  r274208 : merging 2009-07-20 14:28:34 +0200 cl  r274137 : #i103139# annotation support for impress 2009-07-20 14:28:04 +0200 cl  r274136 : #i103139# annotation support for impress 2009-07-20 14:27:20 +0200 cl  r274135 : #i103139# annotation support for impress 2009-07-20 14:21:17 +0200 cl  r274134 : #i103139# annotation support for impress 2009-07-20 14:20:56 +0200 cl  r274133 : #i103139# annotation support for impress 2009-07-20 14:20:09 +0200 cl  r274132 : #i103139# annotation support for impress 2009-07-20 14:19:00 +0200 cl  r274131 : #i103139# annotation support for impress 2009-07-20 14:17:50 +0200 cl  r274130 : #i103139# annotation support for impress 2009-07-20 14:12:24 +0200 cl  r274129 : #i103139# annotation support for impress 2009-07-20 13:52:03 +0200 cl  r274128 : #i103139# annotation support for impress 2009-07-20 13:51:11 +0200 cl  r274127 : #i103139# annotation support for impress 2009-07-20 13:48:59 +0200 cl  r274126 : #i103139# annotation support for impress 2009-07-20 13:43:56 +0200 cl  r274125 : #i103139# annotation support for impress 2009-07-20 13:31:55 +0200 cl  r274123 : #i103139# annotation support for impress 2009-07-20 13:30:45 +0200 cl  r274122 : #i103139# annotation support for impress


2009-09-11  Kurt Zenker  <kz@openoffice.org>  [a30a7c40f1a8fe2a7fb23a319e65ec9b05be82eb]

CWS-TOOLING: integrate CWS dv15 2009-09-10 07:47:47 +0200 dv  r276020 : #i104942# Better renaming algorithmen 2009-09-03 13:42:16 +0200 dv  r275749 : #i104754# New icon for shared extensions 2009-09-03 13:37:58 +0200 dv  r275748 : #i104754# New icon for shared extensions 2009-09-03 10:31:06 +0200 dv  r275746 : #i104745# Reordered controls for better A11Y support


2009-09-11  Kurt Zenker  <kz@openoffice.org>  [88d6ce108beb6a3674a5f55bdf90a8b15bc2afa4]

CWS-TOOLING: integrate CWS iconupdate320 2009-09-08 18:25:36 +0200 mbn  r275950 : #i88085# The size of high contrast icons has been reduced 2009-08-31 17:44:19 +0200 va  r275624 : #i101424# Updated AutoCorrection 2009-08-31 17:38:20 +0200 va  r275622 : #i97400# Icon Update 2009-08-31 17:21:39 +0200 va  r275621 : #i104512# Corrected Bitmap 2009-08-31 17:21:30 +0200 va  r275620 : #i104512# Corrected Bitmap 2009-08-31 17:21:19 +0200 va  r275619 : #i104512# Corrected Bitmap 2009-08-31 17:21:07 +0200 va  r275618 : #i104512# Corrected Bitmap 2009-08-31 17:20:52 +0200 va  r275617 : #i104512# Corrected Bitmap 2009-08-31 17:19:04 +0200 va  r275616 : #i104512# Corrected Bitmap


2009-09-11  Kurt Zenker  <kz@openoffice.org>  [36e3f0fee6e49df93849924e88a30cb21df85287]

CWS-TOOLING: integrate CWS ab70 2009-09-10 15:12:54 +0200 jsk  r276034 : #i85434# - mandatory automatic update test 2009-09-10 15:11:06 +0200 jsk  r276033 : #i85434# - mandatory automatic update test 2009-09-02 09:49:24 +0200 ab  r275698 : #i85434# Dialog Import


2009-09-04  Release Engineers  <releng@openoffice.org>  [dc17df6b8a5c9b9005afa42467aa7001483c8d50]

Create DEV300_m57 milestone tag from trunk@275796


2009-08-26  Release Engineers  <releng@openoffice.org>  [a51b58ee88f1bec6f614474c2427bd472cda6fe2]

CWS-TOOLING: integrate CWS fillednetchart 2009-07-22 17:48:07 +0200 oc  r274255 : #i103584# new testcase for fillednetchart added 2009-07-22 17:42:41 +0200 oc  r274254 : #i103584# Case 8 set to maximum 4 because of new fillednetchart 2009-07-13 17:29:40 +0200 iha  r273946 : CWS-TOOLING: rebase CWS fillednetchart to trunk@273858 (milestone: DEV300:m52) 2009-07-03 15:04:36 +0200 dr  r273704 : #i102667# import/export of filled radar charts 2009-07-03 09:50:28 +0200 dr  r273680 : #i102677# import filled radar charts from MSOOXML 2009-06-11 18:21:05 +0200 iha  r272896 : #i64752# filled net chart 2009-06-11 17:30:46 +0200 iha  r272892 : #i64752# filled net chart 2009-06-11 17:07:11 +0200 iha  r272889 : #i64752# filled net chart 2009-06-11 16:25:01 +0200 iha  r272883 : #i64752# filled net chart 2009-06-11 16:15:10 +0200 iha  r272878 : #i64752# filled net chart


2009-08-24  Release Engineers  <releng@openoffice.org>  [9ff2f19211c948bda979f7abea3813ce356a3e23]

Create DEV300_m56 milestone tag from trunk@275330


2009-08-04  Kohei Yoshida  <kohei@openoffice.org>  [fa9ddb4cdf616f227a7defa91887f2a17180e0cf]

A little better image set for the single-action buttons, based on the corresponding screenshot in IBM's spec.


2009-07-31  Kohei Yoshida  <kohei@openoffice.org>  [216775be6f7b1215425ff7fa84fe1496ae00aac8]

Added two placeholder images for the single-select buttons in the popup window.


2009-07-21  Release Engineers  <releng@openoffice.org>  [67d522b481ec5086fcbd5b0c85cc959b241bbb0d]

Create DEV300_m53 milestone tag from trunk@274201


2009-07-02  Release Engineers  <releng@openoffice.org>  [6e8b8c166c4e987dd572541925e540c504b0031a]

CWS-TOOLING: integrate CWS bubblechart 2009-06-17 08:41:14 +0200 hde  r273051 : i101635: added new charttype bubble 2009-06-17 08:39:37 +0200 hde  r273050 : i101635: created new testcase tCreateNewBubbleChart 2009-06-17 08:38:07 +0200 hde  r273049 : i101635: created new testcase tCreateNewBubbleChart 2009-06-15 15:22:32 +0200 hde  r272991 : 101635 2009-06-11 12:44:01 +0200 iha  r272864 : rebase to dev300m50 2009-06-10 23:27:54 +0200 iha  r272841 : CWS-TOOLING: rebase CWS bubblechart to trunk@272827 (milestone: DEV300:m50) 2009-06-04 18:07:35 +0200 iha  r272649 : #i64689# Bubble Chart 2009-06-04 17:26:44 +0200 iha  r272647 : #i64689# Bubble Chart 2009-06-04 11:24:25 +0200 iha  r272618 : #i64689# add more spacing between bubbles and data labels 2009-05-26 18:05:23 +0200 ufi  r272314 : i101637 2009-04-22 14:37:50 +0200 iha  r271115 : #i64689# bubble chart 2009-04-21 17:52:23 +0200 iha  r271052 : #i64689# bubble chart 2009-04-21 17:50:48 +0200 iha  r271051 : #i76728# type icon for xy chart 2009-04-21 17:25:52 +0200 iha  r271049 : #i76728# type icon for xy chart 2009-04-09 11:18:09 +0200 iha  r270685 : #i100977# autoscaling works not correct if missing values should be treated as zero 2009-04-08 16:39:43 +0200 iha  r270656 : #i64689# bubble chart - missing value treatment 2009-04-08 15:13:25 +0200 iha  r270655 : #i64689# bubble chart - remove unused code 2009-04-08 15:12:19 +0200 iha  r270653 : #i64689# bubble chart - determine sereis length correctly on export 2009-04-08 14:22:43 +0200 iha  r270650 : #i64689# bubble chart - remove unused code 2009-04-08 14:12:09 +0200 iha  r270646 : #i64689# bubble chart - export domains even if no main sequence was found 2009-04-08 14:11:07 +0200 iha  r270645 : #i64689# bubble chart - don't replace missing size values with 1.0 2009-04-07 16:20:22 +0200 iha  r270602 : #i64689# bubble chart - do not offer percent values for data label display for xy and bubble chart 2009-04-07 16:17:42 +0200 iha  r270601 : remove superfluous code 2009-04-06 16:39:32 +0200 iha  r270569 : #i64689# bubble chart -correct automatic numberformat detection for axis, data table and data label + transport data label numberformat during copy paste in addition to axis numberformat 2009-04-02 17:33:33 +0200 iha  r270427 : use input string for formatting in data table during edit 2009-04-02 16:00:29 +0200 iha  r270413 : #i64689# bubble chart - when creating a new series within the data table give it the same number format as the former series, thus the new bubble size values can be edited with the same format immidiately 2009-04-02 11:25:33 +0200 iha  r270385 : #i64689# bubble chart -correct automatic numberformat detection for axis, data table and data label + transport data label numberformat during copy paste in addition to axis numberformat 2009-04-01 11:32:03 +0200 iha  r270312 : #i64689# bubble chart - add further parameter for view creation 2009-03-31 17:52:08 +0200 iha  r270291 : #i64689# bubble chart - scale bubble size with diagram size 2009-03-31 13:38:13 +0200 iha  r270278 : #i64689# bubble chart - wrong size for small values < 1 2009-03-27 19:11:07 +0100 iha  r270169 : #i64689# bubble chart 2009-03-27 19:07:11 +0100 iha  r270168 : #i64689# bubble chart - remove unused code 2009-03-27 18:33:57 +0100 iha  r270167 : #i64689# bubble chart - create no shape for invalid sizes 2009-03-27 15:18:21 +0100 iha  r270157 : #i76728# type icon for xy chart 2009-03-27 14:34:38 +0100 iha  r270156 : #i64689# bubble chart - correct scaling 2009-03-27 14:27:27 +0100 iha  r270155 : #i64689# bubble chart - images 2009-03-27 14:25:45 +0100 iha  r270154 : #i64689# bubble chart - images 2009-03-27 11:38:57 +0100 iha  r270142 : #i64689# bubble chart - values-size is the main series 2009-03-27 11:30:20 +0100 iha  r270140 : #i64689# correct order of sequences after load thus switching charttypes afterwards produces expected results now 2009-03-26 10:22:55 +0100 iha  r270056 : #i64689# bubble chart 2009-03-24 17:45:15 +0100 iha  r269984 : #i64689# bubble chart - user properties from points (not only from the series) 2009-03-24 15:10:57 +0100 dr  r269954 : #i64989# export bubble charts to xls 2009-03-24 14:55:29 +0100 dr  r269952 : #i64989# import bubble charts from xls 2009-03-24 14:54:46 +0100 dr  r269950 : #i64989# import bubble charts from ooxml 2009-03-23 18:59:08 +0100 iha  r269895 : further cleanups possible with new member m_aGlobalSeriesImportInfo 2009-03-23 16:54:04 +0100 iha  r269886 : #i64689# bubble chart - a single sequence must be interpreted as sizes because of ODF specification 2009-03-23 16:50:43 +0100 iha  r269885 : #i64689# save&load bubble chart 2009-03-20 19:30:29 +0100 iha  r269826 : CWS-TOOLING: rebase CWS bubblechart to trunk@269781 (milestone: DEV300:m44) 2009-03-19 11:30:33 +0100 iha  r269732 : #i64689# rename SchXMLCategoriesDomainContext to SchXMLCategoriesContext avoid confusion with domains 2009-03-18 17:11:13 +0100 iha  r269693 : #i64689# add charttype bubble 2009-03-18 17:09:22 +0100 iha  r269692 : #i64689# remove unused code 2009-03-13 12:18:26 +0100 iha  r269467 : #i64689# corrected lineends 2009-03-12 11:25:14 +0100 iha  r269376 : #i64689# bubble chart (part 1)


2009-06-12  Ivo Hinkelmann  <ihi@openoffice.org>  [beee5cddc295d5bdb9756656abba581c3e1b05f3]

CWS-TOOLING: integrate CWS hcshared21 2009-05-13 09:49:59 +0200 ufi  r271841 : CWS-TOOLING: rebase CWS hcshared21 to trunk@271427 (milestone: DEV300:m47) 2009-04-16 11:01:43 +0200 ufi  r270873 : again 2009-03-17 10:19:50 +0100 ufi  r269575 : before builds 2009-02-13 16:03:59 +0100 ufi  r267726 : CWS-TOOLING: rebase CWS hcshared21 to trunk@267171 (milestone: DEV300:m41) 2009-02-10 10:30:11 +0100 ufi  r267539 : vor neuem rebase Versuch 2009-02-03 15:55:58 +0100 ufi  r267334 : before rebase 2009-01-06 10:38:41 +0100 ufi  r265901 : i97718


2009-06-10  Release Engineers  <releng@openoffice.org>  [e70ad8b16c9580db7721d8e4fdb17fe4d7acec72]

Create DEV300_m50 milestone tag from trunk@272824


2009-05-19  Jens-Heiner Rechtien  <hr@openoffice.org>  [5f96a252c52e1aa2bd1098fa83b6d20e543a91ee]

CWS-TOOLING: integrate CWS impress169 2009-05-13 17:37:21 +0200 sj  r271865 : #i100942# applied patch, removed oversafe buffer check (now without warnings on 64 bit platform) 2009-05-13 12:27:18 +0200 sj  r271855 : #i101769# fixed line/fill attributes for graphic objects 2009-05-12 10:25:17 +0200 cl  r271799 : report correct minimum cell hight for empty cells 2009-04-28 17:29:46 +0200 cl  r271334 : fixed merge error 2009-04-28 16:18:01 +0200 cl  r271330 : fixed build error 2009-04-28 12:38:09 +0200 cl  r271320 : #i100129# images for new layouts 2009-04-27 19:12:06 +0200 cl  r271302 : CWS-TOOLING: rebase CWS impress169 to trunk@270723 (milestone: DEV300:m46) 2009-04-20 19:13:28 +0200 sj  r271012 : #i100942# applied patch, removed oversafe buffer check 2009-04-09 18:00:01 +0200 sj  r270719 : #158488# added rectangular gradient support 2009-04-09 17:49:52 +0200 sj  r270718 : #158488# added rectangular gradient support 2009-04-09 17:46:24 +0200 sj  r270717 : #158488# added rectangular gradient support 2009-03-26 18:16:34 +0100 cl  r270098 : #i99867# applied patch from jlcheng to correctly register table design pane 2009-03-26 18:12:11 +0100 cl  r270097 : #i100220# leave some items default so they are not overridden if a new table style is set 2009-03-26 18:11:10 +0100 cl  r270096 : #i100220# clear only those items that are also in the style when assigning a new table layout 2009-03-26 15:56:24 +0100 cl  r270085 : #i99977# listen to outliner and dispose if outliner dies 2009-03-26 15:47:29 +0100 cl  r270084 : #i99977# made the Outliner a SfxBroadcaster so others can listen for its death 2009-03-24 19:10:05 +0100 sj  r269991 : #i100490# fixed text resize problem 2009-03-23 14:31:11 +0100 sj  r269872 : #i96083# added patch, (dubious && and ||) 2009-03-19 17:55:11 +0100 sj  r269764 : #i100275# applied patch, row height is now correct even for rows containing no text 2009-03-18 18:10:52 +0100 sj  r269701 : #i93616# solved performance problem when loading document 2009-03-18 16:20:40 +0100 sj  r269688 : removing unused code 2009-03-18 16:19:22 +0100 sj  r269687 : removing unused code 2009-03-18 16:17:54 +0100 sj  r269686 : removing unused code 2009-03-18 10:28:07 +0100 cl  r269643 : #i100029# let cells be disposed as soon as the table model is disposed 2009-03-17 15:56:50 +0100 cl  r269614 : #i99984# new impress photo layouts 3x2 and 2x2 2009-03-17 15:36:35 +0100 cl  r269611 : #i99984# adding new impress photo layouts 3x2 and 2x2 2009-03-16 18:43:48 +0100 cl  r269564 : #i55224# correct internal links if pages are changed 2009-03-16 16:40:38 +0100 cl  r269559 : #i55224# correct internal hyperlinks if slides are changed/renamed 2009-03-16 15:34:12 +0100 cl  r269553 : #i99427# invalidate slots after promote/demote 2009-03-13 18:18:20 +0100 sj  r269492 : #i92421# fixed loop if loading encrypted ppt file 2009-03-13 14:51:58 +0100 sj  r269481 : #i93002# fixed crash if saving presentation without master title placeholder 2009-03-13 12:26:21 +0100 sj  r269468 : #i100147# do not exceed the max point count if creating simple polygon via ::GetSimple 2009-03-12 17:00:45 +0100 sj  r269427 : #i82518# justifying rectangles for arc/pie and chord actions, fixed round rectangle problem


2009-05-12  Release Engineers  <releng@openoffice.org>  [d334b0582e19bd9a9071cfbcbdbe914d5f5f2a6b]

Create DEV300_m48 milestone tag from trunk@271829


2009-05-06  Release Engineers  <releng@openoffice.org>  [5fe77112f565828f56ba2ec5afe34b2100319cee]

CWS-TOOLING: integrate CWS mba32issues01 2009-05-05 18:23:27 +0200 mba  r271547 : apply diffs from m45->m47 for all files moved from dialog to cui 2009-05-05 18:22:02 +0200 mba  r271545 : apply diffs from m45->m47 for all files moved from dialog to cui 2009-05-05 18:16:42 +0200 mba  r271544 : apply diffs from m45->m47 for all files moved from dialog to cui 2009-04-29 19:35:58 +0200 mba  r271392 : #i73672#: unify commands for inserting special characters 2009-04-29 18:01:27 +0200 mba  r271391 : #i101337#: missing string resources 2009-04-29 18:01:10 +0200 mba  r271390 : #i101337#: missing string resources 2009-04-29 15:42:47 +0200 mba  r271380 : concurrency problem in multithreaded dmake due to missing dependency 2009-04-28 17:36:03 +0200 tbo  r271336 : #i99432# 2009-04-28 13:57:52 +0200 mba  r271322 : #i101302#: ctor might be called with pSet=0 2009-04-22 19:32:39 +0200 tbo  r271138 : #i99432# 2009-04-09 14:46:03 +0200 mba  r270709 : make sendreportw32.cxx compile with pch 2009-04-06 16:05:07 +0200 mba  r270568 : #i99432#: some tweaks for build order 2009-04-06 15:38:52 +0200 mba  r270558 : typo 2009-04-06 13:36:19 +0200 mba  r270542 : #i99432#: split of localization also 2009-04-06 13:19:06 +0200 mba  r270539 : #i99432#: split up srs files also 2009-04-03 17:57:59 +0200 mba  r270513 : #i99432#: split dialog folder into two 2009-04-03 17:56:46 +0200 mba  r270512 : #i99432#: split dialog folder into two 2009-04-01 22:15:00 +0200 mba  r270364 : warnings on Linux 2009-04-01 22:10:44 +0200 mba  r270363 : warnings on Linux 2009-04-01 21:43:54 +0200 mba  r270362 : warning fixed 2009-04-01 21:41:27 +0200 mba  r270361 : warning on Linux fixed 2009-04-01 21:35:44 +0200 mba  r270360 : warning fixed 2009-04-01 20:19:59 +0200 mba  r270358 : warning found on Linux fixed 2009-04-01 19:23:38 +0200 mba  r270354 : warning due to missing eof 2009-04-01 18:56:25 +0200 mba  r270352 : linking problem fixed that appeared only on mac 2009-04-01 18:41:30 +0200 mba  r270350 : warnings discovered on Linux fixed 2009-04-01 18:34:28 +0200 mba  r270349 : some fixes for warnings and include problems discoverd after resync and build on mac 2009-04-01 14:08:22 +0200 mba  r270328 : CWS-TOOLING: rebase CWS mba32issues01 to trunk@270033 (milestone: DEV300:m45) 2009-03-04 18:13:35 +0100 mba  r268858 : #i99432#: more dialogs moved to cui 2009-03-04 17:47:41 +0100 mba  r268854 : #i99432#: more dialogs moved to cui 2009-03-04 17:32:39 +0100 mba  r268851 : warning fixed 2009-03-04 12:59:26 +0100 mba  r268814 : #i99432#: more dialogs moved to cui 2009-03-04 11:49:03 +0100 mba  r268802 : #i99432#: CharmapDialog moved to cui 2009-03-04 10:46:00 +0100 mba  r268795 : #i99432#: CharmapDialog moved to cui 2009-03-04 10:43:50 +0100 mba  r268794 : #i99432#: CharmapDialog moved to cui 2009-03-04 10:00:29 +0100 mba  r268792 : #i99432#: CharmapDialog moved to cui 2009-03-04 10:00:03 +0100 mba  r268791 : #i99432#: CharmapDialog moved to cui 2009-03-04 09:59:43 +0100 mba  r268790 : #i99432#: CharmapDialog moved to cui 2009-03-04 09:58:51 +0100 mba  r268789 : #i99432#: CharmapDialog moved to cui 2009-03-04 09:58:16 +0100 mba  r268788 : #i99432#: CharmapDialog moved to cui 2009-03-03 16:33:14 +0100 mba  r268763 : #i99465#: new SfxAbstractDialog interface and creation methods 2009-03-03 16:32:28 +0100 mba  r268762 : #i99432#: some tabpages moved to cui 2009-03-03 16:32:09 +0100 mba  r268761 : #i99432#: some tabpages moved to cui 2009-03-03 16:29:40 +0100 mba  r268760 : #i99465#: new SfxAbstractDialog interface and creation methods 2009-03-03 16:29:08 +0100 mba  r268759 : #i99432#: MacroAssignment page moved to cui 2009-03-03 16:28:41 +0100 mba  r268758 : #i99432#: MacroAssignment page moved to cui 2009-03-03 16:28:18 +0100 mba  r268757 : #i99465#: new SfxAbstractDialog interface and creation methods 2009-03-03 16:27:36 +0100 mba  r268756 : #i99465#: replace FN_SYMBOL by SID_CHARMAP 2009-03-03 16:27:02 +0100 mba  r268755 : #i99465#: new SfxAbstractDialog interface and creation methods 2009-03-03 16:26:23 +0100 mba  r268754 : #i99465#: new SfxAbstractDialog interface and creation methods 2009-03-03 16:25:30 +0100 mba  r268753 : #i99465#: new SfxAbstractDialog interface and creation methods 2009-03-03 16:24:49 +0100 mba  r268752 : #i99465#: new SfxAbstractDialog interface and creation methods 2009-03-03 16:24:35 +0100 mba  r268751 : #i99432#: MacroAssignment page moved to cui 2009-03-03 16:23:20 +0100 mba  r268750 : #i99465#: new SfxAbstractDialog interface and creation methods 2009-03-03 16:23:04 +0100 mba  r268749 : #i99432#: MacroAssignment page moved to cui 2009-03-03 16:21:56 +0100 mba  r268748 : #i99465#: new SfxAbstractDialog interface and creation methods 2009-03-03 16:18:39 +0100 mba  r268747 : #i99432#: MacroAssignment page moved to cui 2009-03-03 16:13:14 +0100 mba  r268745 : #i99465#: replace FN_SYMBOL by SID_CHARMAP 2009-03-03 16:02:54 +0100 mba  r268738 : #i99432#: moved MacroAssignment TabPage from sfx2 2009-03-03 14:57:58 +0100 mba  r268729 : #i99465#: transport return value via ItemSet 2009-03-03 00:08:10 +0100 mba  r268701 : #i99432#: move acccfg to cuilib 2009-03-03 00:07:32 +0100 mba  r268700 : #i99432#: move acccfg to cuilib 2009-03-03 00:02:01 +0100 mba  r268699 : #i99432#: move acccfg to cuilib 2009-03-03 00:01:38 +0100 mba  r268698 : #i99432#: move acccfg to cuilib 2009-03-03 00:01:11 +0100 mba  r268697 : #i99432#: move acccfg to cuilib 2009-03-03 00:00:40 +0100 mba  r268696 : #i99432#: move acccfg to cuilib 2009-03-03 00:00:06 +0100 mba  r268695 : #i99432#: replace SfxAbstractSingleTabDialog by SfxAbstractDialog 2009-03-02 23:59:22 +0100 mba  r268694 : #i99432#: move acccfg to cuilib 2009-03-02 23:57:19 +0100 mba  r268693 : #i99432#: move acccfg to svx 2009-03-02 23:56:14 +0100 mba  r268692 : #i99432#: replace SfxAbstractSingleTabDialog by SfxAbstractDialog 2009-03-02 23:49:37 +0100 mba  r268691 : #i99785#: consolidate dialogs library 2009-03-02 17:26:40 +0100 mba  r268683 : #i99785#: consolidate dialogs library 2009-03-02 17:24:28 +0100 mba  r268682 : i99465#: consolidate slot for InsertSymbol command 2009-03-02 17:22:29 +0100 mba  r268681 : #i99785#: consolidate dialogs library 2009-03-02 17:18:11 +0100 mba  r268680 : i99432#: move accelconfig and macroassignment to cui 2009-03-02 17:08:30 +0100 mba  r268679 : #i99785#: consolidate dialogs library 2009-03-02 17:06:57 +0100 mba  r268678 : #i99785#: consolidate dialogs library 2009-03-02 17:06:30 +0100 mba  r268677 : #i99785#: consolidate dialogs library 2009-03-02 17:05:02 +0100 mba  r268676 : #i99785#: consolidate dialogs library 2009-03-02 17:04:35 +0100 mba  r268675 : #i99785#: consolidate dialogs library 2009-03-02 16:47:53 +0100 mba  r268673 : i99432#: move accelconfig and macroassignment to cui 2009-03-02 16:45:17 +0100 mba  r268671 : i99432#: move accelconfig and macroassignment to cui 2009-03-02 16:39:59 +0100 mba  r268670 : i99432#: move accelconfig and macroassignment to cui 2009-03-02 16:38:59 +0100 mba  r268668 : i99432#: move accelconfig and macroassignment to cui 2009-03-02 16:38:28 +0100 mba  r268667 : i99432#: move accelconfig and macroassignment to cui 2009-03-02 16:36:06 +0100 mba  r268666 : i99432#: move accelconfig and macroassignment to cui 2009-03-02 16:29:50 +0100 mba  r268663 : i99432#: move accelconfig and macroassignment to cui 2009-03-02 16:24:00 +0100 mba  r268659 : i99432#: move accelconfig and macroassignment to cui 2009-03-02 16:23:31 +0100 mba  r268658 : i99432#: move accelconfig and macroassignment to cui 2009-03-02 16:22:41 +0100 mba  r268657 : i99432#: move accelconfig and macroassignment to cui 2009-02-25 16:57:26 +0100 mba  r268453 : obsolete 2009-02-17 10:50:51 +0100 mba  r267846 : obsolete 2009-02-12 16:33:54 +0100 mba  r267676 : #i96834#: warning fixed 2009-02-11 19:28:47 +0100 mba  r267626 : #i91978#: unused code 2009-02-11 18:37:47 +0100 mba  r267625 : metafile output, fixes for 3 layer office 2009-02-11 12:56:28 +0100 mba  r267593 : selective trees; incomplete build lists; metafile output


2009-04-22  Ivo Hinkelmann  <ihi@openoffice.org>  [bb6a53456668b06471f0eaf50ac8b54e1abb9027]

CWS-TOOLING: integrate CWS dba32a 2009-04-16 13:08:19 +0200 oj  r270882 : #i14538# set property at control 2009-04-16 13:04:28 +0200 oj  r270881 : #i98557# remove binary string for SRB 2009-04-15 13:19:10 +0200 oj  r270838 : #i96782# use type set at view 2009-04-14 14:53:20 +0200 oj  r270778 : #i96782# set initialize size for custom shape 2009-04-06 14:19:14 +0200 oj  r270546 : #i88432# correct pos when < 0 while resizing 2009-04-06 13:36:13 +0200 oj  r270541 : #i96782# handle toolbar and menubar differently 2009-04-06 13:33:54 +0200 oj  r270540 : #i96782# handle toolbar and menubar differently 2009-04-06 12:28:23 +0200 oj  r270534 : #i96782# handle toolbar and menubar differently 2009-04-06 12:27:44 +0200 oj  r270533 : #i96782# handle toolbar and menubar differently 2009-04-06 12:24:32 +0200 oj  r270532 : #i96782# handle toolbar and menubar differently 2009-04-06 12:15:15 +0200 oj  r270531 : do not initialze when field is empty 2009-04-06 10:06:08 +0200 oj  r270528 : #i96782# clean up of menubar and remove duplicates 2009-04-06 09:47:49 +0200 oj  r270527 : #i96519# adjust help text dynamic 2009-04-03 13:43:20 +0200 oj  r270482 : do not need to remove section from observer they are already disposed 2009-04-03 13:27:28 +0200 fs  r270479 : #i97356# 2009-04-02 11:30:39 +0200 fs  r270386 : UNX line ends 2009-04-02 10:54:51 +0200 fs  r270379 : UNX line ends 2009-04-02 10:39:57 +0200 fs  r270378 : UNX line ends 2009-04-02 10:37:24 +0200 fs  r270377 : why did this survive the rebase? was removed on trunk ... 2009-03-31 13:31:12 +0200 fs  r270277 : component_foo should be public 2009-03-28 00:21:01 +0100 fs  r270176 : manuallly merged the changes which happened in CWS before resync to m45, where the directory had been moved from reportdesign/registry to reportbuilder/registry 2009-03-27 23:01:20 +0100 fs  r270174 : CWS-TOOLING: rebase CWS dba32a to trunk@270033 (milestone: DEV300:m45) 2009-03-11 12:23:35 +0100 fs  r269310 : #i99958# ensure the ControlModelLock doesn't release twice 2009-03-06 09:07:32 +0100 fs  r268970 : ignore output paths in SVN's status 2009-03-06 09:07:08 +0100 fs  r268969 : ignore output paths in SVN's status 2009-03-04 11:28:02 +0100 oj  r268800 : copy and paste error, check correct end now 2009-03-03 15:49:11 +0100 fs  r268736 : #i10000# those merges were lost during the rebase (m38->m42) 2009-03-03 13:25:27 +0100 lla  r268720 : #i99652# fix wrong refactoring 2009-02-27 11:12:56 +0100 fs  r268566 : beautified 2009-02-27 10:53:47 +0100 fs  r268561 : doFormListening(false) only when actually isFormListening() (found during complex test case XMLFormSettings with assertions) 2009-02-26 20:55:31 +0100 fs  r268546 : #i96530# set the Label property of the bound control, if we didn't create a dedicated label control 2009-02-26 11:53:09 +0100 fs  r268494 : #i10000# 2009-02-26 11:27:50 +0100 fs  r268493 : #i10000# 2009-02-26 11:17:08 +0100 fs  r268490 : reportdesign depends on REPORTBUILDER, not REPORTDESIGN 2009-02-25 11:39:48 +0100 fs  r268422 : #i10000# post-resync: INFO_ESCAPE_DATETIME got lost during rebase 2009-02-24 23:24:10 +0100 fs  r268411 : CWS-TOOLING: rebase CWS dba32a to trunk@268395 (milestone: DEV300:m42) 2009-02-20 15:09:48 +0100 fs  r268324 : respect ImplicitCatalog/SchemaRestriction in all necessary places 2009-02-20 13:48:10 +0100 oj  r268318 : order of initialize corrected 2009-02-14 15:07:52 +0100 fs  r267759 : #i98975# when an image does not have a bitmap, but a text, draw this (as placeholder) 2009-02-14 15:02:40 +0100 fs  r267758 : consolidated and removed some duplicate code 2009-02-14 13:52:23 +0100 fs  r267756 : #i10000# 2009-02-13 22:08:34 +0100 fs  r267750 : #i100000# 2009-02-13 22:07:25 +0100 fs  r267749 : #i10000# 2009-02-13 21:55:36 +0100 fs  r267747 : #i10000# 2009-02-13 21:54:27 +0100 fs  r267746 : use const_cast 2009-02-13 21:29:10 +0100 fs  r267745 : #i10000# 2009-02-13 21:27:39 +0100 fs  r267744 : #i10000# 2009-02-13 20:59:13 +0100 fs  r267742 : #i10000# 2009-02-13 13:21:30 +0100 fs  r267717 : better diagnostics 2009-02-13 13:17:24 +0100 fs  r267715 : #i58313# support Catalog/SchemaRestriction settings, which are applied in getTables when 'all catalogs/schemas' are to be retrieved 2009-02-13 13:16:14 +0100 fs  r267714 : filter out some more known global settings 2009-02-13 12:39:43 +0100 fs  r267713 : #i58313# ImplicitCatalog/SchemaRestriction 2009-02-13 12:36:50 +0100 fs  r267712 : when exporting data source settings, allow for properties which have a VOID default value, but are currently not VOID 2009-02-13 12:35:57 +0100 fs  r267711 : implement XSet, to allow inserting properties which have a default value of VOID 2009-02-13 12:35:03 +0100 fs  r267710 : +addVoidProperty 2009-02-13 10:20:08 +0100 fs  r267697 : removed unused variable 2009-02-13 09:46:46 +0100 fs  r267695 : refactored the table filtering code, to have a better base for introducing additional low level filters 2009-02-10 09:23:07 +0100 lla  r267537 : #i10000# wrong line feed, double named variable 2009-02-09 12:13:08 +0100 oj  r267508 : #i98605# notify hanlder 2009-02-09 11:50:34 +0100 oj  r267507 : #i98926# solve refcount problem 2009-02-09 11:50:05 +0100 oj  r267506 : #i98971# fix for simple html 2009-02-09 11:49:24 +0100 oj  r267505 : #i98971# fix for simple html 2009-02-09 11:47:27 +0100 oj  r267504 : invoke on copy 2009-02-09 09:51:00 +0100 fs  r267500 : #i98316# 2009-02-09 09:46:10 +0100 fs  r267499 : setCurrentSelection: don't reset the current form when we de-select everything 2009-02-09 09:43:45 +0100 fs  r267498 : #i98316# 2009-02-08 21:25:18 +0100 fs  r267496 : #i98272# introduce late ctor for cloning 2009-02-07 21:08:39 +0100 fs  r267485 : #i98272# when copy-constructing a FmFormPageImpl, use the XCloneable of the forms collection, instead of XPersistObject (which is incompletely implemented) 2009-02-07 21:07:26 +0100 fs  r267484 : removed obsolete include guards 2009-02-07 21:05:22 +0100 fs  r267483 : #i98272# implement XCloneable 2009-02-06 15:02:48 +0100 lla  r267467 : #i96523# add XImageControl 2009-02-06 14:41:38 +0100 oj  r267463 : #i98926# late init when connection disposed but only when asked for 2009-02-06 13:49:57 +0100 lla  r267457 : #i92860# bigint in forms doesn't allow input of values > 1, fixed 2009-02-06 13:03:55 +0100 oj  r267455 : ImageScaleMode 2009-02-05 14:48:19 +0100 lla  r267424 : #i89335# dropdown listboxes are 14 instead of 7 lines high 2009-02-05 13:40:00 +0100 oj  r267423 : #i96945# insert new prop Opaque 2009-02-05 13:39:19 +0100 oj  r267422 : #i96945# insert layer handling for hell and heaven 2009-02-05 13:29:32 +0100 lla  r267420 : #i89335# add is null, is not null, is not like filter condition 2009-02-04 12:23:02 +0100 oj  r267364 : #i98821# load table font settings 2009-02-04 10:05:27 +0100 oj  r267351 : #i98821# load table font settings 2009-02-04 09:23:22 +0100 fs  r267350 : checking persistency of UI settings in database documents - for the moment, capture table formattings (which is issue 98821) 2009-02-04 09:22:15 +0100 fs  r267349 : moved some methods which are of wider interest from DatabaseDocument to FileHelper resp. TestCase 2009-02-04 08:56:27 +0100 oj  r267347 : #i97586# UcbStreamHelper::CreateStream doesn't check all streamModes use different method 2009-02-04 08:23:26 +0100 oj  r267346 : #i98701# check key size is >= 3 and some redesign 2009-02-03 23:29:24 +0100 fs  r267345 : return the component (controller), not the frame 2009-02-03 23:28:53 +0100 fs  r267344 : openExisting returns a controller now, not the frame (this was a bug) 2009-02-03 23:28:25 +0100 fs  r267343 : openElement: properly return the component in the table/query case 2009-02-02 12:48:17 +0100 oj  r267261 : #i96013# fix for relative path 2009-02-02 10:33:28 +0100 lla  r267253 : #i98557# cleanups and consolidation 2009-02-02 09:37:23 +0100 lla  r267250 : #i88432# resize will no longer move components to other sections 2009-02-02 09:08:24 +0100 oj  r267245 : #i97475# write 0x1A at the end of the file 2009-01-30 19:39:20 +0100 lla  r267230 : #i10000# unused parameters 2009-01-30 09:51:09 +0100 fs  r267181 : onsolete 2009-01-30 09:49:27 +0100 fs  r267180 : onsolete 2009-01-29 14:28:22 +0100 oj  r267139 : #i96825# import cell style 2009-01-29 14:23:12 +0100 oj  r267137 : #i98601# export imagescalehandler 2009-01-29 14:19:57 +0100 lla  r267135 : #i98601# add ImageScaleMode 2009-01-29 13:21:08 +0100 oj  r267124 : #i98601# impl ScaleMode 2009-01-29 13:20:56 +0100 oj  r267123 : #i98601# impl ScaleMode 2009-01-29 08:46:40 +0100 oj  r267095 : new property: ScaleMode 2009-01-29 08:45:23 +0100 oj  r267094 : new ScaleMode from UnControlImageModel 2009-01-29 08:28:12 +0100 oj  r267093 : #i87930# close all sub forms/reports when the desktop is going to be terminated and no db frame exists 2009-01-28 19:54:34 +0100 lla  r267082 : #i98557# pictures in report wizard 2009-01-28 15:06:25 +0100 oj  r267060 : #i87930# close all sub forms/reports when the desktop is going to be terminated and no db frame exists 2009-01-28 11:38:41 +0100 lla  r267046 : #i76783# handle binary fields in forms 2009-01-28 09:24:43 +0100 lla  r267025 : #i10000# 2009-01-28 08:40:04 +0100 fs  r267024 : #i10000# 2009-01-28 08:04:43 +0100 oj  r267023 : #i93456# use resource strings for function names 2009-01-27 13:26:05 +0100 oj  r266988 : check data field is type field or expression 2009-01-27 13:07:17 +0100 oj  r266985 : check data field length 2009-01-27 11:48:19 +0100 oj  r266974 : #i96823# return dll string as column name when no alias exists 2009-01-27 09:53:11 +0100 fs  r266958 : display the message of a caught exception 2009-01-27 09:44:13 +0100 fs  r266957 : #i58313# when retrieving all tables, just set an empty table type filter - the connection will care for translating this, by respecting the TableTypeFilterMode setting 2009-01-27 09:36:09 +0100 fs  r266956 : #i58313# getTables: per JDBC spec,  is not a valid table type filter. Translate it to 'null'. 2009-01-26 11:24:49 +0100 lla  r266912 : #i97865# cleanups (AddField viewable in remote mode) 2009-01-26 07:49:27 +0100 lla  r266897 : #i97865# AddField opens in remote case 2009-01-26 07:48:58 +0100 lla  r266896 : #i97865# AddField opens in remote case 2009-01-26 07:48:42 +0100 lla  r266895 : #i97865# AddField opens in remote case 2009-01-23 15:04:40 +0100 fs  r266825 : consolidate the usage of OSQLMessageBox with MessageType==Warning into OSQLWarningBox 2009-01-23 10:47:33 +0100 fs  r266787 : +supportsUserAdministration 2009-01-23 10:47:11 +0100 fs  r266784 : use DatabaseMetaData.supportsUserAdministration 2009-01-23 07:55:59 +0100 lla  r266767 : #i10000# fix gcc compiler failures 2009-01-21 15:08:55 +0100 lla  r266673 : #i97265# Labels in HC (IsDark) with other color (viewable) 2009-01-19 14:58:54 +0100 lla  r266504 : #i96523# last problems with FormatKey and '0' values fixed 2009-01-19 14:58:00 +0100 lla  r266503 : #i96519# AddField help text 2009-01-19 11:59:02 +0100 fs  r266485 : #i96523# for formatted field models, init them with TreatAsNumber = false 2009-01-16 10:31:49 +0100 lla  r266405 : #i96793# add shrink to popup menu 2009-01-16 09:21:44 +0100 lla  r266401 : #i96519# AddField contains a help text 2009-01-15 11:21:49 +0100 lla  r266357 : #i96523# problem with XVclWindowPeer not fixed now 2009-01-15 09:19:20 +0100 lla  r266335 : #i96523# more crashes fixed. 2009-01-14 13:08:34 +0100 lla  r266291 : #i96523# problems with crashes fixed 2009-01-13 10:54:24 +0100 lla  r266199 : #i96523# show datasource in formattedfields new files 2009-01-13 10:52:39 +0100 lla  r266198 : #i96523# show datasource in formattedfields 2009-01-13 09:41:50 +0100 lla  r266197 : #i96526# handling none existance default.otr 2009-01-12 12:55:49 +0100 fs  r266151 : don't expect the control model to be a BoundComponent before adding as modify listener 2009-01-12 12:51:33 +0100 fs  r266149 : #i88458# let the ImageControl be an XModifyBroadcaster, so the forms runtime can notice when the user changes the control content while it does not have the focus 2009-01-09 13:41:22 +0100 fs  r266080 : doc 2009-01-09 13:14:14 +0100 fs  r266077 : #i97377# SetModified when order is changed via DnD 2009-01-07 09:55:40 +0100 oj  r265951 : merge from master 2009-01-07 09:55:24 +0100 oj  r265950 : removed observer 2009-01-07 09:55:06 +0100 oj  r265949 : merge from master 2009-01-07 07:29:11 +0100 oj  r265945 : shadow var changed 2009-01-06 07:25:57 +0100 oj  r265893 : CWS-TOOLING: rebase CWS dba32a to trunk@265758 (milestone: DEV300:m38) 2009-01-05 13:18:22 +0100 oj  r265865 : convert to unix le 2009-01-05 09:13:52 +0100 lla  r265857 : #i79423# lc_ sc_ permutation fix 2009-01-02 19:40:59 +0100 lla  r265847 : #i79423# section shrink icons 2008-12-22 11:37:57 +0100 lla  r265749 : #i97484# move component to negative Y-position 2008-12-22 11:37:05 +0100 lla  r265748 : #i97484# move component to negative Y-position 2008-12-22 11:35:33 +0100 lla  r265747 : #i97484# move component to negative Y-position 2008-12-22 11:25:07 +0100 lla  r265745 : #i96757# changes via property browser was not undoable 2008-12-18 15:10:38 +0100 fs  r265694 : corrected an condition in doFormListening, which otherwise leads to uncommitable grid columns in documents which are loaded from disc (not in documents which are newly created) 2008-12-18 14:54:39 +0100 fs  r265692 : Hide Columns text slightly changed 2008-12-18 13:44:15 +0100 fs  r265683 : #i94068# properly display erros happening during a form operation - at least once, and at most once 2008-12-18 11:28:29 +0100 fs  r265677 : document the new InputRequired property 2008-12-18 11:04:15 +0100 fs  r265676 : #i96530# createControlLabelPair: don't actually create a label for a checkbox 2008-12-18 10:35:53 +0100 fs  r265674 : #i95226# when a column is replaced, and it's the selected column, update the selection 2008-12-18 10:34:42 +0100 fs  r265673 : #i95226# refactoring of the implReplaced method 2008-12-18 10:34:28 +0100 fs  r265672 : #i95226# when replacing a grid column, update the property browser 2008-12-18 10:33:17 +0100 fs  r265671 : when an element is removed, remove it from m_aCurrentSelection, too (if necessary) 2008-12-18 10:31:57 +0100 fs  r265670 : Hide Columns text slightly changed 2008-12-18 10:15:56 +0100 lla  r265669 : #i14538# do not allow to press finish button twice 2008-12-18 08:56:33 +0100 lla  r265665 : #i10000# build depend=t problem hacked. 2008-12-17 20:59:10 +0100 fs  r265656 : #i89821# don't let a MultiLineEdit select all text when it receives the focus 2008-12-17 12:10:54 +0100 fs  r265594 : #i97356# 2008-12-17 12:06:29 +0100 fs  r265593 : #i97355# Print -> Printable 2008-12-17 11:59:31 +0100 fs  r265591 : #i97350# combo boxes comment on list selection (as list boxes already do) 2008-12-16 09:53:57 +0100 lla  r265527 : #i96526# handling none existance default.otr 2008-12-15 14:48:39 +0100 lla  r265500 : #i79423# reparing, was wrong implemented 2008-12-12 15:08:33 +0100 lla  r265424 : #i10000# remove wrong carridge returns 2008-12-12 15:07:55 +0100 lla  r265423 : #i10000# remove wrong carridge returns 2008-12-12 15:06:41 +0100 lla  r265422 : #i10000# remove wrong carridge returns 2008-12-12 10:23:13 +0100 lla  r265395 : #i95234# reset DragDelta 2008-12-12 10:11:02 +0100 lla  r265393 : #i79423# pre versions of shrink buttons 2008-12-11 15:32:13 +0100 fs  r265318 : prevent a deadlock during complex.dbaccess.DatabaseDocument test 2008-12-11 15:30:06 +0100 fs  r265316 : prevent a deadlock during complex.dbaccess.DatabaseDocument test 2008-12-11 15:07:05 +0100 fs  r265307 : removed superfluous text 2008-12-11 12:29:54 +0100 lla  r265282 : #i96757# cleanup second try 2008-12-11 12:09:15 +0100 lla  r265278 : #i96757# cleanup 2008-12-11 12:07:56 +0100 lla  r265277 : #i95234# 2008-12-10 14:04:39 +0100 lla  r265183 : #i93472# D&D fixes 2008-12-10 12:29:33 +0100 lla  r265168 : #i94067# add (APP|SYS)FONT to XUnitConversion 2008-12-10 12:15:02 +0100 lla  r265166 : #i94067# add APPFONT, SYSFONT to MeasureUnit 2008-12-10 11:52:10 +0100 lla  r265163 : #i94067# add comments 2008-12-06 20:33:05 +0100 fs  r264935 : #i10000# precompiled header 2008-12-05 09:29:26 +0100 fs  r264889 : #i10000# 2008-12-05 09:07:31 +0100 fs  r264888 : #i10000# 2008-12-04 13:25:46 +0100 fs  r264838 : CWS-TOOLING: rebase CWS dba32a to trunk@264807 (milestone: DEV300:m37) 2008-12-03 23:49:13 +0100 fs  r264808 : merge changes from trunk, to be able to do a rebase 2008-12-03 17:13:09 +0100 lla  r264801 : #i91041# update documentation 2008-12-03 16:57:04 +0100 lla  r264799 : #i94067# allow convert(Point|Size)ToLogic as pixel also 2008-12-02 12:36:32 +0100 lla  r264687 : #i96782# bring toolbar objects to menu structure 2008-12-02 10:32:44 +0100 lla  r264667 : #i86255# make property work 2008-12-02 09:22:47 +0100 lla  r264659 : #i79423# add section shrink toolbar 2008-12-02 07:41:22 +0100 lla  r264657 : #i86255# add check box for Escape DateTime property 2008-12-02 07:37:17 +0100 lla  r264656 : #i79423# new shrink buttons 2008-11-26 11:55:28 +0100 fs  r264362 : #i96541# FillPropertySet: do not only catch UnknownPropertyException when setting the Char/ParaAutoStyleName, but also care for the other exceptions which can be thrown by XPropertySet::setPropertyValue. This is actually not the real fix for #i96541#, but only a follow-up. The root cause of the issue was fixed in CWS dba301b, but this here was another (potential) bug which popped up during investigations. 2008-11-25 09:04:40 +0100 lla  r264273 : #i82083# new toolbox in GroupsSorting dialog 2008-11-25 08:56:08 +0100 lla  r264272 : #i94729# change token strings into string list, move class out of function 2008-11-24 15:52:22 +0100 fs  r264251 : #i96532# do not set AppendTableAlias, NameLengthLimit, etc., if the OXMLDataSourceInstance is used for elements at which those attributes never appear 2008-11-24 15:51:45 +0100 fs  r264249 : #i96532# do not set AppendTableAlias, NameLengthLimit, etc., if the OXMLDataSourceInstance is used for elements at which those attributes never appear 2008-11-24 15:45:21 +0100 fs  r264244 : #i96532# the API default for ParamNameSubst is false 2008-11-24 15:45:04 +0100 fs  r264243 : #i96532# do not set AppendTableAlias, NameLengthLimit, etc., if the OXMLDataSourceInstance is used for elements at which those attributes never appear 2008-11-24 15:44:14 +0100 fs  r264241 : #i96532# slight refactoring of exporting properties which have a XML default different from the API default 2008-11-24 10:50:01 +0100 lla  r264216 : #i82083# icons for new toolbox 2008-11-24 09:38:45 +0100 lla  r264205 : #i82083# new toolbox in GroupsSorting dialog 2008-11-24 09:32:20 +0100 lla  r264201 : #i96501# cleanup assertions 2008-11-24 09:12:55 +0100 lla  r264198 : #i83082# enhancement for toolboxes, better HC comfort 2008-11-24 08:46:43 +0100 lla  r264197 : #i96501# fix problem with negative positions 2008-11-21 11:44:47 +0100 fs  r264118 : #i57042# introduce a counter for suspending change notifications of a given property, so recursive calls are possible 2008-11-21 11:02:17 +0100 fs  r264116 : #i96388# don't call ExecuteContextMenuAction when no action was chosen by the user 2008-11-21 10:36:53 +0100 fs  r264114 : #i47384# assertion was wrong 2008-11-14 12:33:15 +0100 fs  r263673 : #i47318# XRowSetChangeBroadcaster/Listener, to be able to listen for changes in an XRowSetSupplier's RowSet 2008-11-14 12:30:29 +0100 fs  r263672 : #i47318# more refactoring - BoundControlModels now listen at the XRowSetSupplier for changes in the supplied   RowSet, to properly revoke/register old/new listeners at the RowSet - replaced ::osl::Mutex in various places with a ControlModelLock 2008-11-14 12:20:55 +0100 fs  r263671 : when BUILD_TYPE includes QADEVOOO, the BUILD_QADEVOOO needs to bet set, too 2008-11-14 12:19:21 +0100 fs  r263670 : oops, this was not intended to be committed 2008-11-12 11:08:10 +0100 fs  r263579 : #i96096# new ctors taking UNO_QUERY_THROW 2008-11-12 09:15:54 +0100 fs  r263576 : no need to load the complete dialog just to get a string which the dialog itself loads from resource 2008-11-10 17:55:45 +0100 fs  r263535 : spelling in comment 2008-11-10 15:51:14 +0100 fs  r263523 : #i47318# various refactorings 1. don't forward syntetic XLoadListener events from the grid control to    the grid columns. Instead, forward GridColumn::XChild::setParent to    the base class, which then can add itself as load listener 2. removed various occurances of XMultiServiceFactory, instead use the    ::comphelper::ComponentContext 3. in O(Bound)ControlModel, have a mechanism to lock the instance (using    ControlModelLock) and fire property changes when the last lock dies. 2008-11-10 12:49:24 +0100 oj  r263513 : #i94729# change token strings into string list 2008-11-10 12:13:15 +0100 oj  r263512 : #i95222# export chart:title style as well 2008-11-10 08:55:25 +0100 oj  r263507 : #i93471# show the correct tabpage when selecting a different object 2008-11-07 23:38:29 +0100 fs  r263490 : #i95977# for the event input controls, add a component extending their functionality so they're reset when the users presses DEL 2008-11-07 23:35:39 +0100 fs  r263489 : during #i95977#: When a VCL Window is deleted from within VCL code, the respective WindowPeer was never disposed. Corrected this. 2008-11-07 14:57:07 +0100 fs  r263420 : #i95963# human-readable display names for event bindings 2008-11-06 10:34:52 +0100 fs  r263366 : #i95865# don't use library names containing InvalidZipEntryFileNames - workaround until i95409 is fixed 2008-11-06 10:33:28 +0100 fs  r263365 : #i95865# copied the following change from CWS odfmetadata2 (not yet integrated) into CWS dba31d   - comphelper/inc/comphelper/storagehelper.hxx,     comphelper/source/misc/storagehelper.cxx:     + add function IsValidZipEntryFileName (moved from module package)


2009-03-20  Release Engineers  <releng@openoffice.org>  [7b88aa530706e020df0a3f01ff35a9defd4e93c0]

Create DEV300_m44 milestone tag from trunk@269780


2009-03-15  Vladimir Glazounov  <vg@openoffice.org>  [2abe6c67e70a117972a30e5ecfa7cbd7af26c08b]

CWS-TOOLING: integrate CWS native231 2009-03-03 11:19:58 +0100 is  r268715 : #i98648# preparations for OOo 3.2 2009-03-03 11:19:02 +0100 is  r268714 : #i98648# preparations for OOo 3.2 2009-03-02 16:26:53 +0100 is  r268662 : #i98648# preparations for OOo 3.2 2009-03-02 16:26:13 +0100 is  r268660 : #i98648# preparations for OOo 3.2


2009-02-13  Oliver Bolte  <obo@openoffice.org>  [00e4966fc05d0fd0a733eb0b27dca778da8d4ad4]

CWS-TOOLING: integrate CWS native220 2009-01-21 12:28:34 +0100 is  r266653 : #i98168# switching from 30 to 3.1 2009-01-21 12:27:51 +0100 is  r266652 : #i98168# switching from 30 to 3.1 2009-01-20 17:53:51 +0100 is  r266612 : #i98168# switching from 30 to 3.1 2009-01-20 17:44:34 +0100 is  r266609 : #i98168# switching from 30 to 3.1 2009-01-20 17:42:30 +0100 is  r266607 : #i98168# switching from 30 to 3.1 2009-01-20 17:41:59 +0100 is  r266606 : #i98168# switching from 30 to 3.1


2009-01-26  Release Engineers  <releng@openoffice.org>  [3adc86a6067c5cf2a1fcef8521109b97e0162cd1]

Create DEV300_m40 milestone tag from trunk@266942


2009-01-08  Jens-Heiner Rechtien  <hr@openoffice.org>  [166b3ccd843d6b29c7f67a0108669cd2b4dc82b6]

CWS-TOOLING: integrate CWS frmdlg 2008-12-18 09:13:09 +0100 oj  r265667 : merge from odff05 2008-12-18 07:58:16 +0100 oj  r265658 : #i94555# patch from <regina>, ODFF: Add GAMMA, CHISQDIST, CHISQINV. Make the 'cumulative' parameter of GAMMADIST optional. Adapt the domain of CHIDIST to allow negative x. Remove the constraint "degrees of freedom < 1.0E5" from CHIDIST and CHIINV. Plus a mechanism to write the now optional parameter of GAMMADIST to PODF and ODFF if omitted, for backwards compatibility. 2008-12-15 14:06:11 +0100 oj  r265490 : CWS-TOOLING: rebase CWS frmdlg to trunk@264807 (milestone: DEV300:m37) 2008-12-15 13:55:28 +0100 oj  r265488 : CWS-TOOLING: do not delete this file, it's needed for 'cws rebase -C' CWS: frmdlg New MWS: DEV300 New milestone: m37 2008-12-15 13:55:07 +0100 oj  r265487 : CWS-TOOLING: do not delete this file, it's needed for 'cws rebase -C' CWS: frmdlg New MWS: DEV300 New milestone: m37 2008-12-15 13:54:48 +0100 oj  r265486 : CWS-TOOLING: do not delete this file, it's needed for 'cws rebase -C' CWS: frmdlg New MWS: DEV300 New milestone: m37 2008-12-15 13:54:36 +0100 oj  r265485 : CWS-TOOLING: do not delete this file, it's needed for 'cws rebase -C' CWS: frmdlg New MWS: DEV300 New milestone: m37 2008-12-15 13:54:24 +0100 oj  r265484 : CWS-TOOLING: do not delete this file, it's needed for 'cws rebase -C' CWS: frmdlg New MWS: DEV300 New milestone: m37 2008-12-15 13:48:11 +0100 oj  r265483 : CWS-TOOLING: do not delete this file, it's needed for 'cws rebase -C' CWS: frmdlg New MWS: DEV300 New milestone: m37 2008-12-15 13:31:12 +0100 oj  r265479 : CWS-TOOLING: do not delete this file, it's needed for 'cws rebase -C' CWS: frmdlg New MWS: DEV300 New milestone: m37 2008-12-15 13:13:58 +0100 oj  r265477 : CWS-TOOLING: do not delete this file, it's needed for 'cws rebase -C' CWS: frmdlg New MWS: DEV300 New milestone: m37 2008-12-15 13:10:09 +0100 oj  r265476 : CWS-TOOLING: do not delete this file, it's needed for 'cws rebase -C' CWS: frmdlg New MWS: DEV300 New milestone: m37 2008-12-15 13:05:11 +0100 oj  r265475 : CWS-TOOLING: do not delete this file, it's needed for 'cws rebase -C' CWS: frmdlg New MWS: DEV300 New milestone: m37 2008-12-15 10:47:17 +0100 oj  r265467 : CWS-TOOLING: do not delete this file, it's needed for 'cws rebase -C' CWS: frmdlg New MWS: DEV300 New milestone: m37 2008-12-15 10:46:19 +0100 oj  r265466 : CWS-TOOLING: do not delete this file, it's needed for 'cws rebase -C' CWS: frmdlg New MWS: DEV300 New milestone: m37 2008-12-15 10:45:47 +0100 oj  r265465 : CWS-TOOLING: do not delete this file, it's needed for 'cws rebase -C' CWS: frmdlg New MWS: DEV300 New milestone: m37 2008-12-15 07:35:07 +0100 oj  r265458 : add dependency to formula 2008-12-15 07:34:24 +0100 oj  r265457 : add dependency to formula 2008-12-12 13:22:00 +0100 msc  r265413 : #i97089# 2008-12-12 13:20:25 +0100 msc  r265412 : #i97089# 2008-12-12 12:35:12 +0100 msc  r265406 : #i97089# 2008-12-12 12:34:16 +0100 msc  r265405 : #i97089# 2008-12-12 12:33:05 +0100 msc  r265404 : #i97089# 2008-12-12 12:31:11 +0100 msc  r265403 : #i97089# 2008-12-08 11:59:10 +0100 oj  r264981 : insert RTL_LOG 2008-12-08 11:50:17 +0100 oj  r264980 : some small changes 2008-12-05 12:57:57 +0100 oj  r264902 : eof changed 2008-12-05 12:56:46 +0100 oj  r264901 : eof changed 2008-12-05 12:28:47 +0100 oj  r264899 : wrong var used 2008-12-05 10:08:57 +0100 oj  r264890 : token order reversed 2008-12-04 13:49:22 +0100 oc  r264843 : #i96688: Adapt autotests because of outsourced functionwizard 2008-12-04 13:45:27 +0100 oc  r264842 : #i96688: Adapt autotests because of outsourced functionwizard 2008-12-04 13:42:54 +0100 oc  r264841 : #i96688: Adapt autotests because of outsourced functionwizard 2008-12-04 13:37:41 +0100 oc  r264840 : #i96688: Adapt autotests because of outsourced functionwizard 2008-12-04 13:34:11 +0100 oc  r264839 : #i96688: Adapt autotests because of outsourced functionwizard 2008-12-04 12:35:31 +0100 oj  r264835 : new help ids for struct and function tabpage 2008-12-04 12:00:35 +0100 oj  r264828 : set explicit help id 2008-12-03 14:53:27 +0100 oj  r264786 : #i96845# change ref button 2008-12-03 14:51:49 +0100 oj  r264785 : #i96845# change ref button 2008-12-03 08:51:57 +0100 oj  r264746 : convert dos to unix lineends 2008-12-03 08:50:45 +0100 oj  r264745 : convert dos to unix lineends 2008-12-03 08:50:05 +0100 oj  r264744 : convert dos to unix lineends 2008-12-02 12:28:33 +0100 oj  r264686 : clear help text when new helpid is set 2008-12-02 12:28:02 +0100 oj  r264685 : set help id for listbox category 2008-12-02 07:15:56 +0100 oj  r264655 : remove define to auto generate help ids 2008-12-01 14:36:43 +0100 oj  r264604 : use temp var 2008-12-01 14:18:31 +0100 oj  r264601 : moved ScJumpToken to formula 2008-12-01 14:18:11 +0100 oj  r264600 : moved ScJumpToken to formula 2008-12-01 14:14:35 +0100 oj  r264599 : moved ScJumpToken from sc 2008-12-01 10:48:51 +0100 oj  r264589 : change quickhelptext from Shrink to Select 2008-12-01 10:28:41 +0100 oj  r264588 : fix opcode data, has to be Any.Void 2008-11-28 11:16:48 +0100 oj  r264532 : add help ids 2008-11-28 10:16:56 +0100 oj  r264529 : set help id 2008-11-28 10:16:43 +0100 oj  r264528 : set help id 2008-11-26 13:55:04 +0100 oj  r264381 : #94535# use of optional instead of deleting a string myself and some small changes 2008-11-26 09:53:20 +0100 oj  r264346 : compile error with debug/without debug 2008-11-25 07:41:28 +0100 oj  r264271 : put static into the method which make use of them 2008-11-24 08:16:07 +0100 oj  r264196 : removed not needed classes for op code 2008-11-24 08:13:44 +0100 oj  r264195 : removed not needed classes for op code 2008-11-21 14:05:53 +0100 oj  r264135 : make GetOpCode inline 2008-11-21 12:35:27 +0100 oj  r264124 : hold symbols 2008-11-20 09:27:27 +0100 oj  r264028 : merged code from DEV300_m35 which got lost 2008-11-19 20:42:12 +0100 oj  r264022 : more changes for formula dialog remove 2008-11-19 20:37:41 +0100 oj  r264021 : removed unused var 2008-11-19 20:35:35 +0100 oj  r264020 : some more changes at token 2008-11-19 10:59:47 +0100 oj  r263967 : deleted 2008-11-19 10:58:24 +0100 oj  r263966 : add forui and for res files 2008-11-18 15:27:36 +0100 oj  r263777 : unused para removed 2008-11-18 15:23:23 +0100 oj  r263775 : add insert button to add field dlg 2008-11-18 13:39:53 +0100 oj  r263764 : enable the formula dialog as well for conditional print as for conditional formatting 2008-11-18 12:03:25 +0100 oj  r263760 : rename isRef in IsRef 2008-11-17 11:46:16 +0100 oj  r263711 : patches for function handling 2008-11-17 11:36:22 +0100 oj  r263710 : add new for forui and res file 2008-11-17 09:21:12 +0100 oj  r263704 : patches for some resource for libformula 2008-11-15 12:45:30 +0100 oj  r263701 : changes for formula editor extraction 2008-11-07 08:23:27 +0100 oj  r263416 : merge from DEV300:m35 2008-11-07 08:22:35 +0100 oj  r263415 : merge from DEV300:m35 2008-11-07 08:22:16 +0100 oj  r263414 : merge from DEV300:m35 2008-11-07 08:21:41 +0100 oj  r263413 : merge from DEV300:m35 2008-11-07 08:21:31 +0100 oj  r263412 : merge from DEV300:m35 2008-11-07 08:20:38 +0100 oj  r263411 : merge from DEV300:m35 2008-11-07 08:20:00 +0100 oj  r263410 : merge from DEV300:m35 2008-11-07 08:18:50 +0100 oj  r263409 : merge from DEV300:m35 2008-11-07 08:18:19 +0100 oj  r263408 : merge from DEV300:m35 2008-11-07 08:10:27 +0100 oj  r263407 : merge from DEV300:m35 2008-10-21 07:43:46 +0200 oj  r262560 : some compile errors resolved 2008-10-17 16:40:01 +0200 oj  r262291 : dep for 1st target 2008-10-07 10:08:39 +0200 oj  r262077 : copy 2008-10-07 09:45:31 +0200 oj  r262076 : #i94535# 2008-10-07 09:44:26 +0200 oj  r262075 : #i94535# new base class 2008-10-07 09:43:21 +0200 oj  r262074 : moved to formula 2008-10-07 09:41:51 +0200 oj  r262073 : new images 2008-10-07 09:03:01 +0200 oj  r262072 : new ids for formula 2008-10-02 08:46:27 +0200 oj  r262024 : #i94535# move the formula compiler to formula 2008-10-02 08:08:54 +0200 oj  r262023 : #i94535# 2008-10-02 08:06:28 +0200 oj  r262022 : #i94535# 2008-10-02 08:05:52 +0200 oj  r262021 : #i94535# 2008-10-01 17:15:29 +0200 oj  r262014 : #i94535# 2008-10-01 17:12:40 +0200 oj  r262013 : new module formula 2008-10-01 17:04:55 +0200 oj  r262012 : #i94535# 2008-10-01 16:49:03 +0200 oj  r262010 : #i94535# 2008-10-01 16:46:59 +0200 oj  r262009 : #i94535#


2009-01-06  Rüdiger Timm  <rt@openoffice.org>  [993da1d3a9de57cb3c54719a301ac065c8a9e226]

CWS-TOOLING: integrate CWS iconupdate310 2008-12-11 13:14:10 +0100 va  r265293 : Bugfixes regarding Icons CWS iconupdate310 2008-12-11 13:09:30 +0100 va  r265292 : Bugfixes regarding Icons CWS iconupdate310 2008-12-11 13:07:33 +0100 va  r265291 : Bugfixes regarding Icons CWS iconupdate310 2008-12-10 11:08:25 +0100 va  r265157 : #i60563#: Corrected Image Links for Toggle and Insert.


2009-01-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [f2831094b589b990feeca16d60e8a8ea7eb16fe9]

CWS-TOOLING: integrate CWS overline3 2008-12-11 15:24:46 +0100 fredrikh  r265314 : i97099 2008-12-11 15:20:37 +0100 fredrikh  r265313 : i97099 2008-12-11 15:18:00 +0100 fredrikh  r265312 : i97099 2008-12-11 15:17:00 +0100 fredrikh  r265311 : i97099 2008-12-11 15:13:20 +0100 fredrikh  r265309 : i97144 2008-12-11 15:06:24 +0100 fredrikh  r265306 : i97099 2008-11-24 10:41:42 +0100 fme  r264213 : #i5991# Overline support 2008-11-24 10:39:53 +0100 fme  r264212 : #i5991# Overline support 2008-11-24 10:02:13 +0100 fme  r264209 : #5991# Overline support 2008-11-24 10:01:26 +0100 fme  r264208 : #5991# Overline support 2008-11-24 09:59:11 +0100 fme  r264207 : #5991# Overline support 2008-11-24 09:57:11 +0100 fme  r264206 : #5991# Overline support 2008-11-14 10:36:44 +0100 fme  r263667 : CWS-TOOLING: rebase CWS overline3 to trunk@263288 (milestone: DEV300:m35) 2008-11-13 16:12:13 +0100 fme  r263649 : #i5991# migrate CWS overline3 to SVN.


2008-12-17  Rüdiger Timm  <rt@openoffice.org>  [5c76a2727ecd4017ad42f803b59053e55fe0b4a1]

#i10000# I somehow managed to remove dozens of files by mistake when integrating CWS tl56_DEV300 (r265489). Revive.


2008-12-15  Rüdiger Timm  <rt@openoffice.org>  [ad3f1b9899432f7945087b4381e7a536162962ff]

CWS-TOOLING: integrate CWS tl56_DEV300


2008-12-11  Rüdiger Timm  <rt@openoffice.org>  [d83a573d40eac3d573af55c02748b43534c07502]

CWS-TOOLING: integrate CWS impressfontsize 2008-12-11 14:15:16 +0100 wg  r265298 : i97125 2008-12-11 12:54:53 +0100 wg  r265288 : i97125 2008-12-11 12:53:03 +0100 wg  r265287 : i97125 2008-12-11 11:25:42 +0100 wg  r265270 : i97125 2008-12-11 10:22:13 +0100 wg  r265253 : i97125 2008-12-11 09:22:47 +0100 wg  r265247 : i97125 2008-12-09 15:28:51 +0100 cl  r265097 : added missing toolbar buttons for inc/dec font size 2008-12-08 17:39:46 +0100 cl  r265012 : #i80257# added autolayout text only 2008-12-08 17:32:07 +0100 cl  r265011 : #i80257# added autolayout text only 2008-12-08 16:42:19 +0100 cl  r265008 : #i94459# fixed a bug in insertByName and replaceByName 2008-12-08 16:25:26 +0100 cl  r265007 : #i80257# new image for text only auto layout in impress 2008-12-08 16:24:01 +0100 cl  r265006 : #i80257# new image for text only auto layout in impress 2008-12-08 16:01:46 +0100 cl  r265003 : #i88855# changed wording from Monitor to Display 2008-12-08 15:57:24 +0100 cl  r265002 : #i91904# applied patch to fix a wrong index access 2008-12-05 12:51:47 +0100 cl  r264900 : #i8824# allow setting of text properties at shape without reformating text 2008-12-05 11:09:21 +0100 cl  r264895 : fixed build problem 2008-12-04 12:04:09 +0100 cl  r264829 : fixed build issue 2008-12-04 11:03:58 +0100 cl  r264823 : #i8824# set new fontsize at shape 2008-12-02 22:39:22 +0100 cl  r264732 : fixed build problem 2008-12-02 22:38:42 +0100 cl  r264731 : fixed build problem 2008-12-01 17:44:29 +0100 cl  r264623 : CWS-TOOLING: rebase CWS impressfontsize to trunk@264325 (milestone: DEV300:m36) 2008-11-07 11:38:13 +0100 cl  r263418 : #i95920# fixed an OpenSolaris build breaker 2008-11-06 14:56:04 +0100 cl  r263386 : #i40730# added support to supress export of hidden slides to html 2008-11-06 14:55:41 +0100 cl  r263385 : #i40730# added support to supress export of hidden slides to html 2008-11-06 14:03:59 +0100 cl  r263384 : #158530# allow editing of interaction links with hyperlink editor 2008-10-20 15:34:13 +0200 cl  r262322 : #i8824# migrate cws impressfontsize to subversion.


2008-12-09  Rüdiger Timm  <rt@openoffice.org>  [570119fb2bc5c32c86e177be0d25b7567e3e006d]

nasty mergeinfo


2008-12-08  Rüdiger Timm  <rt@openoffice.org>  [4e4017adbfc12322b058122f3574d19acac53d33]

CWS-TOOLING: integrate CWS betterautoifacedoc 2008-12-03 07:40:21 +0100 fs  r264742 : #i86469# for interfaces, have a 'Summary' and a 'Details' section, for greatly enhanced readability 2008-12-02 13:59:13 +0100 fs  r264698 : #i10000#


2008-12-01  Release Engineers  <releng@openoffice.org>  [fc3a1c04f7ecc30a550580d8ffc9c1328ed9f943]

CWS-TOOLING: integrate CWS qascripts03 2008-11-27 11:44:44 +0100 jsk  r264472 : #i96648# 2008-11-27 11:09:28 +0100 jsk  r264466 : #i96649# 2008-11-27 11:06:37 +0100 jsk  r264465 : #i96603# 2008-11-27 11:02:45 +0100 jsk  r264463 : #i96651# 2008-11-27 09:46:29 +0100 jsk  r264453 : #i96645# 2008-11-27 09:12:12 +0100 jsk  r264448 : #i96566# 2008-11-26 15:45:29 +0100 jsk  r264403 : #i96614#


2008-12-01  Release Engineers  <releng@openoffice.org>  [61b7a9f7604d2b3c9c2db68a858f239b0479a1f6]

CWS-TOOLING: integrate CWS socs21 2008-11-24 10:25:21 +0100 tkr  r264210 : #158201# opt link in dmg


2008-12-01  Release Engineers  <releng@openoffice.org>  [a4240325f95bcaa422dda3d88b898880f160155c]

CWS-TOOLING: integrate CWS accelerators01svn 2008-11-26 10:12:06 +0100 as  r264354 : #i96383# use new snapshot of accelerator configuration retrieved from latest master 2008-11-21 12:45:17 +0100 as  r264125 : handle missing module configurations right (create them on demand) 2008-11-21 11:37:37 +0100 as  r264117 : #i96383# add missing shortcuts for writer 2008-11-03 10:46:17 +0100 as  r263280 : fix warning regarding unreachable code 2008-10-23 11:07:04 +0200 as  r262616 : #i87737# move shortcut configuration to XCU/S based configuration


2008-12-01  Release Engineers  <releng@openoffice.org>  [89327ce11a6f736c85aa979bd24b3b3d23297336]

CWS-TOOLING: integrate CWS vcl96 2008-11-27 15:56:56 +0100 pl  r264499 : #i95488# fix a snafu 2008-11-17 12:05:23 +0100 pl  r263713 : #158795# catch bad_alloc 2008-11-14 17:26:25 +0100 pl  r263687 : #i93018# new msgbox images 2008-11-14 17:00:28 +0100 pl  r263686 : #i95488# treat chinese font heights like korean 2008-11-14 14:59:17 +0100 pl  r263677 : #i92102# RTL fixes: toolbox selection, popup menus 2008-11-14 11:40:22 +0100 pl  r263669 : #i75035# move tear off panels correctly also in RTL case (thanks ayaniger) 2008-11-13 18:15:51 +0100 pl  r263658 : #i93018# message box images, add hc version 2008-11-13 15:49:41 +0100 pl  r263647 : #b6726794# add: UNC paths (windows specific) 2008-11-13 12:51:37 +0100 pl  r263632 : #i95803# do not dereference empty interface 2008-11-12 18:13:55 +0100 pl  r263609 : #b6727144# fix and speed up xor mode for special case invert on MacOSX 2008-11-12 15:07:47 +0100 pl  r263599 : #i95392# add csv to calc mimetypes (thanks cmc) 2008-11-12 14:52:13 +0100 pl  r263598 : #i87633# paste strings larger than 64k in the hope that each contained line is shorter 2008-11-12 13:37:29 +0100 pl  r263594 : #i96141# fix if statement (thanks cmc) 2008-11-12 13:06:22 +0100 pl  r263588 : #i93831# remove windows from static set again 2008-11-11 18:15:06 +0100 pl  r263571 : #i96089# fix some wrong parentheses (thanks cmc) 2008-11-04 20:50:40 +0100 pl  r263336 : #i95388# do not confuse imageable area and margin 2008-11-03 18:39:25 +0100 pl  r263304 : CWS-TOOLING: rebase CWS vcl96 to trunk@263288 (milestone: DEV300:m35) 2008-11-03 16:18:48 +0100 pl  r263290 : #i92701# truncation warning only on paste 2008-11-03 15:53:42 +0100 pl  r263289 : #i95296# use gtk plugin in more cases 2008-10-31 11:15:34 +0100 pl  r262858 : #i94258# fix some PDF/A compatibility issues (thanks beppec56) 2008-10-30 14:24:24 +0100 pl  r262825 : #i62033# do not read imcomplete resources (again) 2008-10-29 17:21:29 +0100 pl  r262821 : #i95536# do not use deprecated gtk_draw_expander function 2008-10-21 18:00:29 +0200 pl  r262574 : #i95220# use large icons for nicer display on KDE as well as Gnome taskbar 2008-10-17 16:01:43 +0200 pl  r262290 : #i92822# build warning free on MacOSX 10.5


2008-11-19  Jens-Heiner Rechtien  <hr@openoffice.org>  [57034dc14e58d88cbe0d61dc1f41be7e78a66632]

CWS-TOOLING: integrate CWS dba301a_DEV300


2008-11-19  Jens-Heiner Rechtien  <hr@openoffice.org>  [859652eb8e908e432f0831c719fe14c4494136d3]

CWS-TOOLING: integrate CWS aw058 2008-11-19 14:27:57 +0100 aw  r263994 : #i95264# corrected line primitive range calculation for hairlines 2008-11-18 11:31:52 +0100 wg  r263754 : i96156 2008-11-18 11:22:38 +0100 wg  r263752 : i96156 2008-11-13 11:46:49 +0100 aw  r263626 : #i93169# used flag the wrong way; true means that nothing was done yet 2008-11-12 15:33:41 +0100 wg  r263601 : i96156 2008-11-12 13:22:38 +0100 wg  r263592 : i95527 2008-11-12 13:18:51 +0100 wg  r263591 : i95527 2008-10-29 13:22:02 +0100 aw  r262794 : #i93485# identified reason and with PL's help changed problem accordingly with usage of an old fallback. This will need to be optimized again by HDU when he finds the time. 2008-10-28 18:23:04 +0100 aw  r262763 : unxmacxi compiler warning fixed 2008-10-28 18:17:01 +0100 aw  r262762 : unxmacxi compiler warning fixed 2008-10-28 17:55:18 +0100 aw  r262761 : unxmacxi compiler warning fixed 2008-10-28 13:48:22 +0100 aw  r262743 : #i93485# added UnifiedAlphaPrimitive2D to VclRenderer; corrected getB2DRange implementations for hairlines which are view-dependent 2008-10-28 12:40:55 +0100 aw  r262735 : #i93485# had to move Pre/PostPaint to LocalPre/PostPaint since PrePaint is a virtual window method 2008-10-27 15:54:10 +0100 aw  r262679 : #i19871# adapted the call order to parent implementations in some Nbc methods in SdrPathObj due to errors in SnapRect recalculation when GluePoints are involved 2008-10-24 18:31:48 +0200 aw  r262661 : #i77187# disable all buttons in bezier toolbar when move and/or resize protected object is involved 2008-10-24 18:30:16 +0200 aw  r262660 : #i77187# simplified and secured model changers, added toolbar update, disabled move drag start when polygon point is selected 2008-10-24 12:57:50 +0200 hdu  r262635 : #i93485# use device transformation for SAL layer 2008-10-24 12:41:37 +0200 hdu  r262634 : #i93485# use device transformation for SAL layer 2008-10-23 19:46:12 +0200 aw  r262630 : mac compiler warning fixed 2008-10-23 18:15:02 +0200 aw  r262628 : #i93485# modified dialog previews to use prerendering 2008-10-23 18:14:27 +0200 aw  r262627 : #i93485# added assert when render helper uses Window as copy source 2008-10-22 18:07:30 +0200 aw  r262610 : #i95264# fixes assertion 2008-10-22 14:31:51 +0200 aw  r262606 : #i89661# also enabling DrawTransparent shortcut for VCL-Renderer 2008-10-22 14:10:31 +0200 aw  r262604 : #i89661# new HitTest 2D primitive to support BoundRect and HitTest calculations/tests 2008-10-22 14:09:22 +0200 aw  r262603 : #i89661# new HitTest tolerance, new TextFrame selection overlay, support for HitTest geometry 2008-10-22 14:08:16 +0200 aw  r262602 : #i89661# correcting old HitTest tolerance expansion 2008-10-20 15:31:48 +0200 aw  r262321 : #i89661# added patch to test it 2008-10-20 11:50:31 +0200 aw  r262310 : #i87762# removed no longer used icons (aw053) 2008-10-17 15:41:48 +0200 aw  r262288 : #i93169#, #i93180# FormControl corrections for Primitive handling 2008-10-17 15:40:54 +0200 aw  r262287 : #i93169#, #i93180# FormControl corrections for Primitive handling 2008-10-16 11:12:44 +0200 aw  r262253 : #i93595# removed superfluous grid interface 2008-10-16 11:11:20 +0200 aw  r262252 : #i93595# changed grid display to sub-grid usage and new defaults 2008-10-15 15:09:40 +0200 aw  r262234 : #i93597# moved flag for only vertical PageBorder, added reacting on it to primitive creation 2008-10-15 15:09:09 +0200 aw  r262233 : #i93597# moved flag for only vertical PageBorder 2008-10-15 15:08:46 +0200 aw  r262232 : #i93597# moved flag for only vertical PageBorder, added reacting on it to primitive creation 2008-10-14 16:27:07 +0200 aw  r262207 : #i93648# (flushViewObjectContacts) and #i93318# (propertyChange) 2008-10-14 16:25:10 +0200 aw  r262206 : #i93318# back to old state since detecting a change is not placed well at the primitive (which is a graphical information at the itme it was fetched). Instead i will add the needed check and flush at the FormControl's VOC 2008-10-14 13:47:38 +0200 aw  r262201 : #i93318# added a change listener to the XControlModel and code to make the operator== at control primitive fail


2008-11-07  Kurt Zenker  <kz@openoffice.org>  [b63f141d6e18839c97c4d3b5cb46448e773f2cf6]

CWS-TOOLING: integrate CWS iconupdate301


2008-11-03  Release Engineers  <releng@openoffice.org>  [7f40920e43ae3013d9e53981d32598cd7796bbec]

Create DEV300_m35 milestone tag


2008-10-17  Oliver Bolte  <obo@openoffice.org>  [f7459b057c5e802f877a388ca0d58f7fa20c3fb1]

CWS-TOOLING: integrate CWS cli001


2008-10-01  Philipp Lohmann  <pl@openoffice.org>  [066ed5b08f01832c095e3bebf8ee06fc879ef285]

#i92516# migrate CWS printerpullpages to svn


2008-09-26  Rüdiger Timm  <rt@openoffice.org>  [402f96c1d745343d9a73c9fd8aee20836256fe7d]

Create DEV300_m32 milestone tag


2008-09-02  Martin Hollmichel  <mh@openoffice.org>  [c43315408a32c65fc0a2028a51ea8090a5897603]

update splashscreen, #i93184#


2008-08-28  Rüdiger Timm  <rt@openoffice.org>  [c0d1cef32c9f3c3afdccf1259c1f59f4a5afa007]

INTEGRATION: CWS mh30f_DEV300 (1.6.18); FILE MERGED 2008/08/27 11:22:09 mh 1.6.18.2: update with major version 2008/08/26 15:31:58 mh 1.6.18.1: new splash screen and about box


2008-08-19  Vladimir Glazounov  <vg@openoffice.org>  [6ddd88eb9ad55fd5127646de9933e2b1af1927f8]

INTEGRATION: CWS dba31a (1.1.2); FILE ADDED 2008/07/22 06:26:55 fs 1.1.2.1: #i66628#


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [46e6083d6079233fd4404f2a53eea2dd862ed6fd]

INTEGRATION: CWS extrasooo30 (1.1.306); FILE MERGED 2008/08/05 12:37:33 ka 1.1.306.1: #i92126# replaced old icons with new ones


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [215d7e6bd0a5f25f5ad4153daf67171374c0a8e3]

INTEGRATION: CWS extrasooo30 (1.2.306); FILE MERGED 2008/08/05 12:37:33 ka 1.2.306.1: #i92126# replaced old icons with new ones


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [eebc3f57295896553d1304a4f629f04a989a1cf8]

INTEGRATION: CWS extrasooo30 (1.4.298); FILE MERGED 2008/08/05 12:43:47 ka 1.4.298.1: #i92126# replaced old icons with new ones


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [9dbb2e0ee8e591c331c2a80795b4e946f35b98fe]

INTEGRATION: CWS extrasooo30 (1.4.242); FILE MERGED 2008/08/05 12:43:47 ka 1.4.242.1: #i92126# replaced old icons with new ones


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [c460d6c6e25a2fd4e7ea3c8c3f810d7df2671e43]

INTEGRATION: CWS extrasooo30 (1.3.306); FILE MERGED 2008/08/05 12:43:47 ka 1.3.306.1: #i92126# replaced old icons with new ones


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [9acab9a67a25efc1340c867a290237afbb75b74e]

INTEGRATION: CWS extrasooo30 (1.3.306); FILE MERGED 2008/08/05 12:37:33 ka 1.3.306.1: #i92126# replaced old icons with new ones


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [c630001e07df5e5684683aec4e601a71f2e1ee8a]

INTEGRATION: CWS extrasooo30 (1.1.306); FILE MERGED 2008/08/01 13:22:36 ka 1.1.306.1: #i92335# adjusted images


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [94205fca6e96d915fe408c4c0460e9391fab345c]

INTEGRATION: CWS extrasooo30 (1.1.306); FILE MERGED 2008/08/01 13:22:35 ka 1.1.306.1: #i92335# adjusted images


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [1f96fd4606e52073e3388ece2f70576b5aef4da0]

INTEGRATION: CWS extrasooo30 (1.2.242); FILE MERGED 2008/08/01 09:07:59 pb 1.2.242.1: fix: #i92336# the new 3.0 icons


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [41ee93be00f9dbb75c9b093087ddcf511b2aeea0]

INTEGRATION: CWS extrasooo30 (1.2.242); FILE MERGED 2008/08/01 09:07:58 pb 1.2.242.1: fix: #i92336# the new 3.0 icons


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [7a922a60dbe13fd87936e82122cf344ad1e1326d]

INTEGRATION: CWS extrasooo30 (1.2.242); FILE MERGED 2008/08/01 09:07:57 pb 1.2.242.1: fix: #i92336# the new 3.0 icons


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [9e2eeaf306ad04405ad9809be07b43cca209dde9]

INTEGRATION: CWS extrasooo30 (1.2.242); FILE MERGED 2008/08/01 09:07:56 pb 1.2.242.1: fix: #i92336# the new 3.0 icons


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [8beab624d34392f3f0053776a530e779cab34d46]

INTEGRATION: CWS extrasooo30 (1.2.242); FILE MERGED 2008/08/01 09:07:55 pb 1.2.242.1: fix: #i92336# the new 3.0 icons


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [7e1edc2bd6341b29b598dd9367bdfeb613e9f2b2]

INTEGRATION: CWS extrasooo30 (1.3.242); FILE MERGED 2008/08/01 09:07:55 pb 1.3.242.1: fix: #i92336# the new 3.0 icons


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [883eb3ddaa291c5638a29cc0ca756f0dcd06db69]

INTEGRATION: CWS extrasooo30 (1.2.242); FILE MERGED 2008/08/01 09:07:54 pb 1.2.242.1: fix: #i92336# the new 3.0 icons


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [e76d4fb4cb6ab67e612c73123f1fee86d7383e25]

INTEGRATION: CWS extrasooo30 (1.3.242); FILE MERGED 2008/08/01 09:07:54 pb 1.3.242.1: fix: #i92336# the new 3.0 icons


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [458f67e0d204c9e495f53e64cbab3e7f4449e9e3]

INTEGRATION: CWS extrasooo30 (1.4.242); FILE MERGED 2008/08/01 09:07:53 pb 1.4.242.1: fix: #i92336# the new 3.0 icons


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [059b74bd560ac4133da7b4a778003ba8ac848e61]

INTEGRATION: CWS extrasooo30 (1.2.166); FILE MERGED 2008/08/01 09:07:55 pb 1.2.166.1: fix: #i92336# the new 3.0 icons


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [2be19b0be1d7aab990cae26371ae0725957b7d27]

INTEGRATION: CWS extrasooo30 (1.3.242); FILE MERGED 2008/08/01 09:07:53 pb 1.3.242.1: fix: #i92336# the new 3.0 icons


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [e544b00114d09757d0b634216511bac9b4e27441]

INTEGRATION: CWS extrasooo30 (1.3.242); FILE MERGED 2008/08/01 09:07:52 pb 1.3.242.1: fix: #i92336# the new 3.0 icons


2008-07-30  Rüdiger Timm  <rt@openoffice.org>  [e6096e3b34e63d1085483cede0149744905082b3]

INTEGRATION: CWS vcl91 (1.2.4); FILE MERGED 2008/07/18 13:41:56 va 1.2.4.1: #i91802# Corrected 'Set Reminder" Icon in Navigator. Issue number: Submitted by: Reviewed by:


2008-07-30  Rüdiger Timm  <rt@openoffice.org>  [a72f14f5e6a89391a8fa77ebb3acae077095371e]

INTEGRATION: CWS doccustomproperties2 (1.1.2); FILE ADDED 2008/03/06 21:41:51 pb 1.1.2.1: fix: #i86606# new image: delete custom property row


2008-07-30  Rüdiger Timm  <rt@openoffice.org>  [64b77654492b52ca58a9103b7e1e115a06da5000]

INTEGRATION: CWS doccustomproperties2 (1.1.2); FILE ADDED 2008/03/06 21:41:39 pb 1.1.2.1: fix: #i86606# new image: delete custom property row


2008-07-17  Ivo Hinkelmann  <ihi@openoffice.org>  [09a8721a98e0717b5b928cc25ba17465aa482484]

INTEGRATION: CWS native168 (1.4.18); FILE MERGED 2008/07/04 13:10:25 is 1.4.18.1: #i90234# removing beta


2008-07-17  Ivo Hinkelmann  <ihi@openoffice.org>  [0cf344bf11cd73bade2a8b1ad3512ca6a19aff4f]

INTEGRATION: CWS native168 (1.5.18); FILE MERGED 2008/07/04 13:10:21 is 1.5.18.1: #i90234# removing beta


2008-07-17  Ivo Hinkelmann  <ihi@openoffice.org>  [0de05ec3f2f67ff6ccdae7db5d09f8b883906cf5]

INTEGRATION: CWS native168 (1.5.18); FILE MERGED 2008/07/04 13:10:19 is 1.5.18.1: #i90234# removing beta


2008-07-17  Ivo Hinkelmann  <ihi@openoffice.org>  [abf964d77742cba28bf1e41bb7de3c3636f6425a]

INTEGRATION: CWS logger2 (1.1.2); FILE ADDED 2008/07/03 14:12:44 pb 1.1.2.1: fix: #i90370# new info image


2008-07-17  Ivo Hinkelmann  <ihi@openoffice.org>  [7b1ddde67213ce043686831691880458a5ac759e]

INTEGRATION: CWS extensionupdate03 (1.2.80); FILE MERGED 2008/07/14 13:43:18 sj 1.2.80.1: #i84557# added aboutlogo picture


2008-07-16  Ivo Hinkelmann  <ihi@openoffice.org>  [c1ef30c7e6e9bb7a54b17cec1527e3d5043fe3a2]

INTEGRATION: CWS tl55 (1.1.2); FILE ADDED 2008/06/24 10:48:56 os 1.1.2.1: #i85999# temporary default vendor images


2008-07-16  Ivo Hinkelmann  <ihi@openoffice.org>  [01a98778d358897c489d1ec1604cde2ab0d7ab1f]

INTEGRATION: CWS tl55 (1.1.2); FILE ADDED 2008/06/24 10:48:45 os 1.1.2.1: #i85999# temporary default vendor images


2008-07-16  Ivo Hinkelmann  <ihi@openoffice.org>  [a6df7d9478092099d5e114cf07817614a05cf081]

INTEGRATION: CWS tl55 (1.1.2); FILE ADDED 2008/06/23 13:48:42 os 1.1.2.1: #i85999# spelling icon also used for grammar dialog


2008-07-11  Rüdiger Timm  <rt@openoffice.org>  [90545a88ecfa9b35da6f6d9baa656c62f4e10f98]

INTEGRATION: CWS startcenterfix03 (1.2.42); FILE MERGED 2008/07/01 18:25:46 pl 1.2.42.1: #i91273# updated StartCenter icons


2008-07-11  Rüdiger Timm  <rt@openoffice.org>  [098782327c9969611ea8f6f5686124c348e9f2f6]

INTEGRATION: CWS startcenterfix03 (1.2.42); FILE MERGED 2008/07/01 18:25:45 pl 1.2.42.1: #i91273# updated StartCenter icons


2008-07-11  Rüdiger Timm  <rt@openoffice.org>  [ab260df77d28b841cf5ce8deb54160f684252d11]

INTEGRATION: CWS startcenterfix03 (1.1.2); FILE ADDED 2008/07/01 18:25:45 pl 1.1.2.1: #i91273# updated StartCenter icons


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [72de2bff10f95fc1487d5c149c40296c2b94fdf7]

INTEGRATION: CWS iconupdate300u1 (1.1.2); FILE ADDED 2008/05/05 11:16:35 hjs 1.1.2.1: #i82268# - tarball with reduced icons, linked in issue i82268; repackaged due to internal directory name change


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [33e5d3079506562d69184d1e5cbb2b40d834529e]

INTEGRATION: CWS iconupdate300u1 (1.10.4); FILE MERGED 2008/05/15 15:14:41 va 1.10.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [23655a9d2b8d34d5322b550d49893a7de37c6272]

INTEGRATION: CWS iconupdate300u1 (1.2.72); FILE MERGED 2008/05/15 15:14:41 va 1.2.72.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [be861ee02c48f2bed9eaf094fc9e268125ace1f8]

INTEGRATION: CWS iconupdate300u1 (1.3.4); FILE MERGED 2008/05/15 15:14:41 va 1.3.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [bd2d948f7088a609417fee2ea16ac613a015815c]

INTEGRATION: CWS iconupdate300u1 (1.4.4); FILE MERGED 2008/05/15 15:14:40 va 1.4.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [f2f081c7d554743af99904af8a7138e2521b35d2]

INTEGRATION: CWS iconupdate300u1 (1.4.4); FILE MERGED 2008/05/15 15:14:39 va 1.4.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [0a90cd4d8e4a077311a6c05cb7fbb14e6da60abf]

INTEGRATION: CWS iconupdate300u1 (1.8.4); FILE MERGED 2008/05/15 15:14:39 va 1.8.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [bf0a44393136c3d698c72a575ffa1c19de975044]

INTEGRATION: CWS iconupdate300u1 (1.2.72); FILE MERGED 2008/05/15 15:14:35 va 1.2.72.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [1ae43513d540812aa2c8cbeb388308f2d7940df1]

INTEGRATION: CWS iconupdate300u1 (1.2.72); FILE MERGED 2008/05/15 15:14:34 va 1.2.72.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [9148a026ecc294ebc6468eee6e84b9d1c6266476]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:14:34 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [3e69e1806da3db1d1860c6fa466b5c3cd145a553]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:14:33 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [b1ef55c5ff9dddef85a897736f6652cb96cc365e]

INTEGRATION: CWS iconupdate300u1 (1.2.72); FILE MERGED 2008/05/15 15:14:33 va 1.2.72.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [31a0a206ad23f453648c252415595e0f9efa2ca5]

INTEGRATION: CWS iconupdate300u1 (1.2.72); FILE MERGED 2008/05/15 15:14:32 va 1.2.72.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [7111dcfdd84421992edc57b8f6e8f805238e7ebb]

INTEGRATION: CWS iconupdate300u1 (1.1.248); FILE MERGED 2008/05/15 15:14:32 va 1.1.248.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [fd548053a45e7f75e68807a7079285b4246bc564]

INTEGRATION: CWS iconupdate300u1 (1.1.248); FILE MERGED 2008/05/15 15:14:31 va 1.1.248.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [6c510fcefec1054d82f004249e1aabfcf78bd15b]

INTEGRATION: CWS iconupdate300u1 (1.2.72); FILE MERGED 2008/05/15 15:14:31 va 1.2.72.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [f191153ff54fe2cb26ee314bbab98eb27605a981]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:14:25 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [8f64fc68aa3ed4c716ad80e919fe2176aafda46e]

INTEGRATION: CWS iconupdate300u1 (1.2.24); FILE MERGED 2008/05/15 15:14:25 va 1.2.24.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [eca08f07b33e96fd8f59bb710e7ea9a272cac9d9]

INTEGRATION: CWS iconupdate300u1 (1.2.24); FILE MERGED 2008/05/15 15:14:24 va 1.2.24.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [a66cebd1d80b3fca70d61c01a61ea1fd936afce8]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:14:24 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [70a47692b458e8ce45c48263c0e72f70cefe07a7]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:14:23 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [f09b5e6df2e998a8394ea029f78f72595869d85c]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:14:23 va 1.1.274.2: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by: 2008/05/15 14:06:01 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [1f6209904747885cd59b521fcfdb77406e501038]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:06:01 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [99f1e508d9aa0a9b1ca966bcdda06d8bb8d6ac91]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:14:22 va 1.1.274.2: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by: 2008/05/15 14:06:01 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [fdd6045fea78be223a0331f471ed2e7d99d2ff3f]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:14:21 va 1.1.274.2: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by: 2008/05/15 14:06:00 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [574f453deb1b5c851512880025368c8f229df09b]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:06:00 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [5dcd850335a20ecc1f36a92ea4e3958903dc1ca6]

INTEGRATION: CWS iconupdate300u1 (1.3.134); FILE MERGED 2008/05/15 15:14:20 va 1.3.134.2: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by: 2008/05/15 14:06:00 va 1.3.134.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [bdef460bc80e61743c9245ccb766e946d557068e]

INTEGRATION: CWS iconupdate300u1 (1.3.134); FILE MERGED 2008/05/15 14:06:00 va 1.3.134.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [f8004ec08e0bc0e7ee4e83e6e0ab54d622433ab6]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:14:20 va 1.1.274.2: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by: 2008/05/15 14:06:00 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [d8fcbbac86e9fa85c2245c2692ecbfcd4f321f65]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:59 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [49cc7f8076bf5996cdc32126db9a396dc94f90e0]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:14:20 va 1.1.274.2: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by: 2008/05/15 14:05:59 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [4ec9bbea09210dd1d25446602bf12339df888714]

INTEGRATION: CWS iconupdate300u1 (1.2.24); FILE MERGED 2008/05/15 15:14:20 va 1.2.24.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [7e265f29da649ea26c31b47323e4f5dffa8d37ef]

INTEGRATION: CWS iconupdate300u1 (1.2.24); FILE MERGED 2008/05/15 15:14:19 va 1.2.24.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [6ff91006fd098a8e2049300fe8fda6297ff26d86]

INTEGRATION: CWS iconupdate300u1 (1.2.72); FILE MERGED 2008/05/15 15:14:19 va 1.2.72.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [5bb794a676f1fb8ad7c162aa51ccd2fba9a35d9a]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:14:18 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [e99004789e45f40663e4947687d4dfdb37356ae9]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 14:05:59 va 1.2.4.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [72625d59d366891525d4721ec7481937b032aff3]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:58 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [f1b2d4229656abe0b265bcb28c32be726d55bec9]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 14:05:58 va 1.2.4.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [21e650d40e0eeef38b36520f077b6809ef4a3d24]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:57 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [ae2670c5af6c491fbe064b8a52bdfbcef30fcff6]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:56 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [832ae960798eb740800b2eb8e13ea7f859013b8d]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 14:05:56 va 1.2.4.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [ab55e73f92ae7facdd1cc536bc569553f7d921c0]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:14:07 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [405f30f16b71a21d192cc4dd2db63cb8dfaac782]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:14:06 va 1.1.274.2: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by: 2008/05/15 14:05:55 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [cf5835c61b5b6d9fbdbfbf7eb8b26a43a33819cd]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:55 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [f26b86e0b4186ee17d2609c209d550edc45eb14b]

INTEGRATION: CWS iconupdate300u1 (1.3.4); FILE MERGED 2008/05/15 15:14:06 va 1.3.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [71ff3119f152c4f98fddb7f463fc974995eb894a]

INTEGRATION: CWS iconupdate300u1 (1.2.24); FILE MERGED 2008/05/15 15:14:06 va 1.2.24.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [4a68a07e91985e6f2ed8c2bd65809b1d6105a1a5]

INTEGRATION: CWS iconupdate300u1 (1.2.24); FILE MERGED 2008/05/15 15:14:05 va 1.2.24.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [ffa3bcb1017b03f63c6767a394c60a76b37a8db6]

INTEGRATION: CWS iconupdate300u1 (1.10.4); FILE MERGED 2008/05/15 15:14:05 va 1.10.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [90b2ac966559fdf84d9c45be4dba72418f61e4f0]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:14:05 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [2c85e1603ae011a5b2bd7e7f24928a4db1b3df20]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:14:04 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [cf54084b89f5be09b4cfb48e590b681f5e3d2f36]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:14:04 va 1.1.274.2: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by: 2008/05/15 14:05:55 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [d9dffb403c67824e10d4323d350175c333670efd]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:14:03 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [8079c0a179075d153725a8cbf509f9382c55b1e7]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:14:01 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [637f711bc9a216453636404716f065f3038302bf]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:13:59 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [edc4b404c4a6537b7de057f9d3ee64cd854f3b71]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:57 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [6c30134c93b6970b4175a467dbaededac819e1a1]

INTEGRATION: CWS iconupdate300u1 (1.2.18); FILE MERGED 2008/05/15 15:13:57 va 1.2.18.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [cc0ed8930f3a1f88715690fabf46322272d09f72]

INTEGRATION: CWS iconupdate300u1 (1.2.18); FILE MERGED 2008/05/15 14:05:54 va 1.2.18.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [a53efc1041d9866992a39545e831288fae513c2a]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:56 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [1305465f6f8397a711087f24ff0a03b372863d22]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:54 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [84a3fee0fdcec7b7df498be103c6d214db114f04]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 14:05:54 va 1.2.4.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [0080e8fd904d5876c6dd14f736efea43d01a26f7]

INTEGRATION: CWS iconupdate300u1 (1.3.4); FILE MERGED 2008/05/15 15:13:55 va 1.3.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [ffd4b791a5bea7a6fe4f32c990a2a0bdaa7a0981]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:55 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [b8feb7a786950f38fa6a6638a433bce3b3f17409]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:54 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [e5dfa4fa4d735245b7430a9ddc3b6a753f182a45]

INTEGRATION: CWS iconupdate300u1 (1.5.134); FILE MERGED 2008/05/15 15:13:53 va 1.5.134.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [20c0a5874f88825ef79f187fa4cd72a0d5f16143]

INTEGRATION: CWS iconupdate300u1 (1.2.24); FILE MERGED 2008/05/15 15:13:53 va 1.2.24.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [15bda41fa1418d58da2390536d4ade4b99bc3e15]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:52 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [2271169e33ffcb27c7316ca93cdba355847ecfa3]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 15:13:52 va 1.2.134.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [f539b08967f06ba3c38763485936c6c1b1da13fc]

INTEGRATION: CWS iconupdate300u1 (1.3.4); FILE MERGED 2008/05/15 15:13:51 va 1.3.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [e463ce52d6830fa0fa5d74494e1172a00179d785]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:50 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [45cc4ccc811c4414dfdbbef3ee4f6bb7131a5bb2]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:50 va 1.1.274.3: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by: 2008/05/15 14:05:53 va 1.1.274.2: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by: 2008/05/15 13:04:13 va 1.1.274.1: #i87044# Changed icon style to Galaxy Theme. Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [457db00ae057121a6f92300ac121f1f92cc0dc4c]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:49 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [4ccf3822869130fd80d78495fd938f713db34d99]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:48 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [d94452f2ff5062c853e95db16da3f0fd7ecfcd83]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:47 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [3ccbedfb9a74834941ee4ed63dec8378c4b50f2d]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:46 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [5f4964055dd2dd2d52af71aeb10e3c558f5e8490]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:45 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [7e5977b57f3a92f918e1c74380f262dcd7b26c6b]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:44 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [6cfd1062ac3dc488a2fc82eedf4a1bb554ced6ea]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:43 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [9479275bca0dafd36da5a1d8f4323cc1828e2a37]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:42 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [baa25271c31fb81384164f38e678759e0f3b2074]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:41 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [a3453dc5d4673b8baa288ee10c59dbed250084f3]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:40 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [4df129a11ba4054a1d2ecfd57f8a5330b85a2022]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:39 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [8f1a73486e283ee880546d8a556d439b23826c61]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:38 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [91584b1c93ce973a8857e47cc3e8ed1027feee3e]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:37 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [3ee3a4efa0224f4830fb1993225dd5b94ecec588]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:35 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [4a406fe46d82746626b2d96dc9d8c88cdfece5f6]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 14:05:52 va 1.2.4.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [2a6cc637ef1c58cba540f74f757e099d4fcf78d6]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:13:33 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [44cdd944ca503434e66fef6b6e9da51c24f09eba]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:13:30 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [883bce6a9ca2cd63bc223f76cd4f76e63ff6d0b8]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:13:29 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [1ced77fd4f9de44cab5c97925ea03255b508d085]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:13:28 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [14b8bb385d70bf5e7f0984864ec0e6cf4797803f]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:13:27 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [44ea9383c93b32901ac487e49e87535ebb7dd331]

INTEGRATION: CWS iconupdate300u1 (1.3.4); FILE MERGED 2008/05/15 15:13:25 va 1.3.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [3ece5df03f09a7266de280eb8ca93895b9d53613]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:13:24 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [58abfe9179a1711d4927ab753d455ed19355fe01]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:13:23 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [d10213b258651abfe921d82feb352e2a765bb243]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:22 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [923b577481d6c6bcd398b3e053b3aafe2f5c893c]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:21 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [6b70182927b62d34bc55cfea3c49de3b2548ff16]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:20 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [0e7edcbc2bdf2a388087e9310b02e7280c5ee4e2]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:19 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [22e4e11c0753fb60ae4b8405bdb0752e47153ebc]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:13:17 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [122863da6108adea88aff82883609e08ed12bbe1]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:13:16 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [478a6d519ec90233964fed8f5492c3a1221cdb69]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:13:15 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [b6285090f59e7f5f125fa000daa86b6627d606cf]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:14 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [695c02bbe1dfa89a783af127662ed4dd29717aa7]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:12 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [651d50d0fdada03ad75226a662e35f06e1adf5db]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:11 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [560466f50bfdce8d88b3efb853f0525005b1057e]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:10 va 1.1.274.2: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by: 2008/05/15 14:05:51 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [f116fd5204edfaf4f972f1005cc4ca0693284cea]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:51 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [38ca6787d643527981e07bda7b83347d5080272f]

INTEGRATION: CWS iconupdate300u1 (1.3.4); FILE MERGED 2008/05/15 15:13:10 va 1.3.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [bfd80072cd33c0b7a184e56a9e3d38c24946d5bb]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:10 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [890988486e99b80c0b7a84db60e6a2ace4a54951]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 14:05:51 va 1.2.4.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [12d4cbeb0ca16a307d23fc5f818ed87404fe6924]

INTEGRATION: CWS iconupdate300u1 (1.8.4); FILE MERGED 2008/05/15 15:13:08 va 1.8.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [10adff248b97b08a9a3e0fb8433356ffebdc34bc]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:13:07 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [d29b89b56f1a34ef57386f9542368e5bc019260c]

INTEGRATION: CWS iconupdate300u1 (1.3.4); FILE MERGED 2008/05/15 15:13:06 va 1.3.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [385840e1d8c459f1f11a5ae8b6664ef769f322d7]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 15:13:04 va 1.2.134.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [8a7d1469dc237bc2921b511f6e38fbaaa4be318c]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 15:13:03 va 1.2.134.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [f1b7bca43222c727960fbf9857ec4ebef38fa08a]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 15:13:02 va 1.2.134.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [1c6e38d3cedadda9a335d61006c63b198b76b3d0]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:12:59 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [e49c1858420c2dfcd9b4193b7b25bc66326276da]

INTEGRATION: CWS iconupdate300u1 (1.3.210); FILE MERGED 2008/05/15 15:12:59 va 1.3.210.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [5bb2b59fe16a81855a4374ef6beb8c8a4445fdb2]

INTEGRATION: CWS iconupdate300u1 (1.3.4); FILE MERGED 2008/05/15 15:12:59 va 1.3.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [ee176579dc0a9058f65b966a944f6fc46cb2e640]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:12:58 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [51c6cf7375cc762f0696b99ab0372445189b002f]

INTEGRATION: CWS iconupdate300u1 (1.3.4); FILE MERGED 2008/05/15 15:12:58 va 1.3.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [5339920ab5a6aff6b115eb97e80bc8a5089c509b]

INTEGRATION: CWS iconupdate300u1 (1.3.210); FILE MERGED 2008/05/15 15:12:57 va 1.3.210.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [458b25e7c6ea7eda376898ffb1f9022d02a66acb]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:12:57 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [ade9d1dec47ed5454c6333fdb9e28a5d19fc9233]

INTEGRATION: CWS iconupdate300u1 (1.3.4); FILE MERGED 2008/05/15 15:12:56 va 1.3.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [1bf8fc1ffe121e1d0f3ec223c370d348dd6c93ce]

INTEGRATION: CWS iconupdate300u1 (1.3.4); FILE MERGED 2008/05/15 15:12:55 va 1.3.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [1f4fae272afc2d41cc277e85a93b6556878b10cd]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 14:05:50 va 1.2.4.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [c7b421cdc2f27e4a9fcacdf7d60372c623a8dfe9]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:12:54 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [80ba8b8046ea2fb82b94f5f083b89e7adc269481]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:12:53 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [691a83e84d34334a9f84b4ecad23048f69c029e9]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:12:53 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [9c7e13150d07968c17fdea7794d78377ade3a9fc]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:12:52 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [cf2d9ba49af4bf742d43f4531a57fdf29638de2a]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:12:36 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [cce478c1355e34f7cc81a28dc4e475c132cf45a4]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:12:35 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [353b7189d5ea77aa78e683348ad510de12c01169]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:12:34 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [14a076bbd06ef9cff65d50c9bedb69a2d45cc871]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:12:33 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [1a9f4385bd24e73d91fa5a8d24f9e32d4a66d4bf]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:12:32 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [b6597f592aadb8d44977bd5ae00675ed1fd54e62]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:12:31 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [a76204b2bb67e55fbce5c2180deeac6c8eaa22a4]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:12:30 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [19f628e222e30688915ce6be3a662519c8029f36]

INTEGRATION: CWS iconupdate300u1 (1.2.72); FILE MERGED 2008/05/15 15:12:25 va 1.2.72.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [1d46a6f65e87110e1f58ca117957793b4ac0b267]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:12:21 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [a720232081a721911ccbb9e50582cefa0a56ddbe]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:44 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [ad93bb68c8b72ec52719ce3b385d6f6e7e340dc0]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:12:15 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [05e5e9ac8875985b114dccae0367c218d93e9bb8]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:12:14 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [a96f30607c2b66cb4c1e7de4131bf9cba3c1277c]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:43 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [35ff5ca27f61bd737e6106e775b6f2424a84596a]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:42 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [28467dadf3fb2192fff537f9d271fd895787322d]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:12:12 va 1.1.274.2: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by: 2008/05/15 14:05:42 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [ac2755adf9a4e49baa032b1ea6c6cadaa9e9734e]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:12:11 va 1.1.274.2: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by: 2008/05/15 14:05:41 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [485d9717c932281899896290c7419ca333ab173a]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:41 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [916c08fece915385589c1b160ce4435e36f4c70d]

INTEGRATION: CWS iconupdate300u1 (1.2.72); FILE MERGED 2008/05/15 15:12:10 va 1.2.72.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [269029ce6071180cf54b1b12cda98aa6fb4c3599]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:12:09 va 1.1.274.2: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by: 2008/05/15 14:05:40 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [edfc4b3893d8b1a02c0603ab819ae62056ecccae]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:40 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [dc17d6c336369ab3aae9ca69a00357fde56d762a]

INTEGRATION: CWS iconupdate300u1 (1.3.4); FILE MERGED 2008/05/15 15:12:08 va 1.3.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [949c0feecd7b3418d605152f679bc8be2dddeb8a]

INTEGRATION: CWS iconupdate300u1 (1.3.220); FILE MERGED 2008/05/15 14:05:39 va 1.3.220.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [775a989232e833572ef0cdf1d23d256976f48d79]

INTEGRATION: CWS iconupdate300u1 (1.1.268); FILE MERGED 2008/05/15 15:12:04 va 1.1.268.2: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by: 2008/05/15 14:05:39 va 1.1.268.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [87267c58a21100155c18bf209eed56c9f7ec68dd]

INTEGRATION: CWS iconupdate300u1 (1.1.268); FILE MERGED 2008/05/15 14:05:38 va 1.1.268.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [fce0cceefe778640390f595b0b390c0a694c5533]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:38 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [a7c96fad4c1d6a149769c2eb63ee31da93d3b43f]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:12:02 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [ab33b2172c0140bedf22a46464bf3db932770d5b]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:12:00 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [4581f5d1f1dc2278c544993c3bafac0e0f6e5fb0]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:11:59 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [4794dbc70add032215198e9bf8a1eaccd549b524]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 15:11:59 va 1.2.134.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [5591da42c1586404edd024deb6c8acc56be4b097]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:37 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [17910bce74f6b8985676406c0253c937d9802892]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:11:58 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [dd64e06977b3c1ee8eebddc908f4a0146a82e10f]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 15:11:58 va 1.2.134.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [98a6cf8434e763911d51944c1fc49fc28445cc37]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 15:11:57 va 1.2.134.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [ff4314ceeb39b1e5f1ec39ec2393ee3c1571894b]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:11:56 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [0bb5c2dcc47c886d19abf475742445decc77b31a]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:36 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [eecd553b6b5ebc62553fb2bd2d9d5b3841c00ca4]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:11:55 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [7e2c88a32f2792a6a2e3b14423c12ffa295efc9e]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 15:11:55 va 1.2.134.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [382ab6771c93be05b5ab2d09e3a65b786267ddec]

INTEGRATION: CWS iconupdate300u1 (1.2.24); FILE MERGED 2008/05/15 15:11:55 va 1.2.24.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [8be4dd85e550a40732b3607de2c062bc3080471b]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 15:11:54 va 1.2.134.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [6da0d0723dabd755ba9c538010bbf4a0ce0cbef8]

INTEGRATION: CWS iconupdate300u1 (1.3.24); FILE MERGED 2008/05/15 15:11:54 va 1.3.24.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [084267e54e5c3af2a23c4047b5374f2aa2fc65ab]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 15:11:54 va 1.2.134.2: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by: 2008/05/15 14:05:36 va 1.2.134.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [1482f89cec1d1a8d9139769a4acc333e5d3e2961]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 15:11:53 va 1.2.134.2: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by: 2008/05/15 14:05:36 va 1.2.134.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [359930cded130d6fcb21d66c3d68ddf9d98419cd]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 15:11:53 va 1.2.134.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [edd35c86778fca78312f0543231f9fefa08ac9f8]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 15:11:53 va 1.2.134.2: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by: 2008/05/15 14:05:35 va 1.2.134.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [ba05610f641362b45cc216164184e1c4140c0b86]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 15:11:52 va 1.2.134.2: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by: 2008/05/15 14:05:35 va 1.2.134.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [98d6bbc1560b17b52b23a42fa260199fe11ff9f2]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 15:11:51 va 1.2.134.2: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by: 2008/05/15 14:05:35 va 1.2.134.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [a4ddc9d5aa22dc1068aa81c47b53f9a9d56722e5]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 15:11:51 va 1.2.134.2: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by: 2008/05/15 14:05:34 va 1.2.134.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [d66056a5dfb6c473b31b24cdeefaea5ff0d338fa]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 15:11:50 va 1.2.134.2: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by: 2008/05/15 14:05:34 va 1.2.134.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [9a616ab98e8a6bac197736fc701bffeec7e5bb6f]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 15:11:49 va 1.2.134.2: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by: 2008/05/15 14:05:33 va 1.2.134.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [fddbc3e94512d41a2546d2d0ea6e5b52742253a5]

INTEGRATION: CWS iconupdate300u1 (1.1.268); FILE MERGED 2008/05/15 15:11:47 va 1.1.268.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [9f159b1cdb55987cc347c20db0ad372e73845b38]

INTEGRATION: CWS iconupdate300u1 (1.1.268); FILE MERGED 2008/05/15 15:11:46 va 1.1.268.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [f0d549f32849f51a1095ee6cb639d0ba4c92b83f]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 15:11:44 va 1.2.134.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [56e16485e1d1c8064650037b3228dbb1018ff8d8]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:11:44 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [f3d4f26be62638833e53d3728305bc179e0bbbde]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:31 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [f4aa489d9397143f0f4767145b00dc76b419a354]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:11:43 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [b8f501de4382c747bdf127550e04aff460c126a9]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:30 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [2347f3100bfe8d7bcef7177803798c6d982f4434]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 14:05:30 va 1.2.4.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [769c75dc14ce6055cdb7c67fe4c9ba99829ce271]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 14:05:29 va 1.2.4.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [cac173c6c78b9dd363e8a36e18dd21780c44747f]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:11:39 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [6d3af45ff2f49bcffed9923a65a95c8f2a8d6284]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:11:38 va 1.1.274.2: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by: 2008/05/15 14:05:29 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [5022e32177219254bba186c18e90b0dd5945f74d]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:29 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [dd6b35b426427f0e73bfd218e4b42c0743c12dee]

INTEGRATION: CWS iconupdate300u1 (1.3.4); FILE MERGED 2008/05/15 15:11:38 va 1.3.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [914840845425c22e4dbcf59e62ce6612051d424e]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:11:38 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [bbcc9ed3b0222cd8a28bfc1694ac06a00cd3f508]

INTEGRATION: CWS iconupdate300u1 (1.3.4); FILE MERGED 2008/05/15 15:11:37 va 1.3.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [cf5de4fbc12af8de090816594744e91be9137233]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:11:37 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [0453db898da1c46dc61915ea6223c9ab3b55d8a8]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:11:36 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [fc6eb9b16f9126ce1bfde8fc7a12e7cdcebbddbe]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:11:35 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [229761c3935f4573f0fea9d3cdb99f8b3e1ce6e1]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:11:35 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [2dc36c37e0136c77e13b2befa6dede4d2be9fb55]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:11:34 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [d2acd5ac5af72e6bc0f19dbd08e1f144de516199]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:11:34 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [e030a2294f7b334cdebf71249b961384d5fbaf46]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:11:33 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [42ce516fb2982e9c209665e7b935220f1c507ba4]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:11:33 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [be01b06b2f9a7ad662c9815e4d2b945bd009505f]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:21 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [9cafaa57de84d026b5414c6ffd991e87c1485c24]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:20 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [bef46b85a90d8c204139acf8cc4ea5addd22e0fb]

INTEGRATION: CWS iconupdate300u1 (1.2.266); FILE MERGED 2008/05/15 14:05:20 va 1.2.266.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [876a96e78f9b11a1e00b212902de79b9506ff933]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 14:05:20 va 1.2.4.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [c79a0be82e3c1c4a9e02241cb30201f7b2443cf9]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:19 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [e79d57f2cb91ae93aab6be196734a87a4639a6fc]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 14:05:19 va 1.2.4.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [b77e4cfeeb76708cf4c96bbc5a5429f8d1cf7fdd]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 14:05:19 va 1.2.134.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [23e0f8c56b0da4d745472320da4c70c65d60ff84]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:18 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [101f84bff133d74a4159ac9386156d8c8eea260c]

INTEGRATION: CWS iconupdate300u1 (1.2.266); FILE MERGED 2008/05/15 14:05:18 va 1.2.266.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [f1e6186a0f2d38e872d2b6229b15e2918fa84581]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:17 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [1224b97c1c35dc6d0e7d4e9ff9ca66a482559f0c]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 14:05:17 va 1.2.134.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [8c5f39a51a20deb705f10fd7a62adbe2b2246275]

INTEGRATION: CWS iconupdate300u1 (1.2.220); FILE MERGED 2008/05/15 14:05:17 va 1.2.220.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [724bfddc34db0e7456223fb5f607a9f775fe3bfe]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:16 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [302a36d44231df362b66454ccba9c610967b2772]

INTEGRATION: CWS iconupdate300u1 (1.2.246); FILE MERGED 2008/05/15 14:05:16 va 1.2.246.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [4176bccfa5b8047d4cc19c548fa1c4c71cb0039a]

INTEGRATION: CWS iconupdate300u1 (1.2.266); FILE MERGED 2008/05/15 14:05:15 va 1.2.266.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [3b8c0d9ab0051d246caa9dfb72353c857c326aa7]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 14:05:15 va 1.2.4.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [a5fc720702b5945922724c40b6a22ad14ef0f3c3]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 14:05:15 va 1.2.134.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [f924ce1d16f657bbd73059e0b4829af463cf3dd2]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:15 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [04ad590f98ab0a61d9fc356c8c0bdea6556d2fcd]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:14 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [ec22a2373125820d9a98b2ebbefb5812745cc202]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 14:05:14 va 1.2.4.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [8d9133062e19ba96091c806990a4c05a2a172221]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:13 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [56bfecde3db2e2c6c50442e1233e7d4e2ecdd9ac]

INTEGRATION: CWS iconupdate300u1 (1.2.266); FILE MERGED 2008/05/15 14:05:13 va 1.2.266.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [27a0c1f31c510fb26b9e4cd78b7d1749afd425d3]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:10:23 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [16ff2d15f1f4648b760286a35e9d86fa694452c9]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:12 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [a6d789941f58efe4b5a0ea4426760c8b6a38efb6]

INTEGRATION: CWS iconupdate300u1 (1.2.266); FILE MERGED 2008/05/15 14:05:12 va 1.2.266.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [a3883b5745b295b0838fd75ad24c10d1f23af0e2]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:11 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [ff67f7805128c10268983d3cb32b500b4f3810ec]

INTEGRATION: CWS iconupdate300u1 (1.2.220); FILE MERGED 2008/05/15 14:05:11 va 1.2.220.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [df13f922834124d4df70d007746b713a29c7e92c]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:10 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [3da9528cbbd97c6cb3f5aecbbcac210097221146]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:09 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [0c2bed83d64e4e4d78f44e9f0b67a3c77e1149e5]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:08 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [6d8dc9f06f1507e86970af598aae012ff9b78b66]

INTEGRATION: CWS iconupdate300u1 (1.2.246); FILE MERGED 2008/05/15 14:05:08 va 1.2.246.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [5f4c3268fec1ea259460499dee955eb9d47789ea]

INTEGRATION: CWS iconupdate300u1 (1.2.246); FILE MERGED 2008/05/15 14:05:07 va 1.2.246.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [5e60f075ceb99cf3a6428b72e788ea9b8afbead0]

INTEGRATION: CWS iconupdate300u1 (1.2.266); FILE MERGED 2008/05/15 14:05:07 va 1.2.266.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [c5ffe114d5dd8c47a64bc1df346ac08d274fa9b2]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:07 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [760de9b1795b36b7c768a8ba56d746dc445538fe]

INTEGRATION: CWS iconupdate300u1 (1.2.266); FILE MERGED 2008/05/15 14:05:06 va 1.2.266.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [fc9fe9792265c193e4f5daecd3714d591469da62]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:06 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [11da95d6c7500888346e6e75ee222ea865564e73]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:10:07 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [7d7b628beb3a09e364d72312b3c59239f1ec6be7]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 14:05:06 va 1.2.4.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [5dd732c4c850333ac035c1c8f7c09d55f757b6bd]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:05 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [ea7bc576f49fb30e1fcbf4e95c89dfd6982deb38]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:04 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [466d9a60348840a748683338d465cb66dccd856d]

INTEGRATION: CWS iconupdate300u1 (1.2.266); FILE MERGED 2008/05/15 14:05:03 va 1.2.266.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [e74c0c09c41d0c62352db6eab661f86a4b508e44]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 14:05:03 va 1.2.4.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [6f832c4a68730cb46f10281d2faa6e5f88e669b7]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:03 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [49bd0079b56fe3ab6eca908093a4e9163156d15b]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:02 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [f0b18e3bbdda69bad3c0266ed0f8b774df8c6341]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 14:05:02 va 1.2.4.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [8a4109b7139a93bcab53a5d64bf69c174b94b408]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 14:05:02 va 1.2.134.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [1f23b4c3105e112ca2bc6bf42774cbead4729d58]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:01 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [5091529c585cc3cbe12db8017f25eb5eccab9721]

INTEGRATION: CWS iconupdate300u1 (1.2.266); FILE MERGED 2008/05/15 14:05:01 va 1.2.266.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [9f895d4412ac84b9699c2d9589f851e26b76b142]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:05:00 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [4c33724ced61e6ee41e2d35620a4ba6a0d36bf6a]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 14:05:00 va 1.2.134.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [a77e3fec13f2f0ab08aea852d5c971a2b1450373]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:04:59 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [eb7a1e3803d466fea9eb0ec7a70ead0fdd315380]

INTEGRATION: CWS iconupdate300u1 (1.2.220); FILE MERGED 2008/05/15 14:04:59 va 1.2.220.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [a0d33a2da9cfbd78c83043f209bcd89eb25d0902]

INTEGRATION: CWS iconupdate300u1 (1.2.246); FILE MERGED 2008/05/15 14:04:58 va 1.2.246.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [db9832795128f5e7cf44889d05b4b6274bed0f1f]

INTEGRATION: CWS iconupdate300u1 (1.2.266); FILE MERGED 2008/05/15 14:04:57 va 1.2.266.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [147c0b41b14bcea19a92a6002b498dfbc81802df]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 14:04:57 va 1.2.4.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [8c2aabead009278677719dca87d7c86f56e5f259]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 14:04:57 va 1.2.134.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [f5086901ae2091427b20789a57dd42ec5ae4af08]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:04:56 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [4963bf6ff028f09160d532cde6b968073cade249]

INTEGRATION: CWS iconupdate300u1 (1.2.266); FILE MERGED 2008/05/15 14:04:56 va 1.2.266.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [6e8c540b48ecb72262d03dba5074b55fa3f7fb3f]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 14:04:55 va 1.2.4.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [2e16563d84374719474b8aadded08bfb5db2be25]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:04:54 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [d479a0e388256a51f9ae6dfda801c4f3635efa1d]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:04:53 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [84edabddc70db542e0ec01f55c911f0d68cbbbe9]

INTEGRATION: CWS iconupdate300u1 (1.2.266); FILE MERGED 2008/05/15 14:04:53 va 1.2.266.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [62ecf2171482f8b724f3532be860e61c5b5db880]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:04:52 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [56b2a4e38f58fcb16dc59c7b2ad1f6e97e67b4e5]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:04:51 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [4f0603e48a29468c1daf1b40305b18a3bc24fa59]

INTEGRATION: CWS iconupdate300u1 (1.2.266); FILE MERGED 2008/05/15 14:04:51 va 1.2.266.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [0dcc831a3b44c91370c2fa5ac8d3a63ecfda3514]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:04:50 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [e630b7d2ceee05045c892e88f9a07b65b0b6cb6a]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:04:49 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [481a20f109776c427f15f7b75c48396089a75493]

INTEGRATION: CWS iconupdate300u1 (1.2.220); FILE MERGED 2008/05/15 14:04:49 va 1.2.220.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [885c232a5f9a96d38e5e45a8ecd48a82e4bf9636]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:04:48 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [6761fc41c8802a5e05a1a6717ce2b74844361a30]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:04:47 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [e0a24ff3b466fc21c5055f5cb3b9aa72cf8f0316]

INTEGRATION: CWS iconupdate300u1 (1.2.246); FILE MERGED 2008/05/15 14:04:47 va 1.2.246.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [124a69051bf37a2a5760dd27ebd1df2a2584c731]

INTEGRATION: CWS iconupdate300u1 (1.2.246); FILE MERGED 2008/05/15 14:04:46 va 1.2.246.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [4b39da09f075161e538211b979aaebe63e195650]

INTEGRATION: CWS iconupdate300u1 (1.2.266); FILE MERGED 2008/05/15 14:04:46 va 1.2.266.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [8cb5d3bc7a714458200c666094967da948bd8243]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:04:45 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [c84819bbf488eb9bc82297a0cf5a624fbf094ea1]

INTEGRATION: CWS iconupdate300u1 (1.2.266); FILE MERGED 2008/05/15 14:04:45 va 1.2.266.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [da23b556ca3852e0deee18127b66bd99cbc09433]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:04:44 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [5771262180f9ab157de1e32a890bdae307ff0319]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 14:04:44 va 1.2.4.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [8a9cac59a2345d58d7db95d67a2b689fd697936c]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:08:57 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [611a798f039cb49b4ec0bcf2ad55b4da38c967e9]

INTEGRATION: CWS iconupdate300u1 (1.2.26); FILE MERGED 2008/05/15 14:04:43 va 1.2.26.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [831f16541e5ce83536c09ddb2c51d5b25600c749]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 14:04:43 va 1.2.4.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [caac59a0093e0a69e9f657ce8aa3bf1af521bea1]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:04:43 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [bf37a6474ced7b4197808be100d455b14e38de07]

INTEGRATION: CWS iconupdate300u1 (1.3.4); FILE MERGED 2008/05/15 14:04:42 va 1.3.4.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [ce3071a57ead7dd8daae09518e4a2e79c7141802]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:04:42 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [72115434dac2abb90a5da8051ca1400dfa90b216]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 14:04:41 va 1.2.134.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [76d05b6ce05b130286e30778ef8e967cc3699504]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:04:41 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [eb65ea0fe0baa197b690a0c335830332b82fd202]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 14:04:41 va 1.2.4.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [f530a4ed0044d19c1dadfbd968b2f3b2bc91edad]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:08:47 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [b34be969b8e5f5bfbf9ff4ecde20ff91c4e5361e]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:08:46 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [9a7f926ffd554568b1c40d24fc3c417c7eeabc68]

INTEGRATION: CWS iconupdate300u1 (1.2.236); FILE MERGED 2008/05/15 15:08:46 va 1.2.236.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [92cd6739a7f827561fb686dce4c36e3118ff39d3]

INTEGRATION: CWS iconupdate300u1 (1.2.26); FILE MERGED 2008/05/15 14:04:40 va 1.2.26.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [2bd17077b34b4cb7bd17eeaa0a52d4b43b819ae9]

INTEGRATION: CWS iconupdate300u1 (1.2.236); FILE MERGED 2008/05/15 15:08:41 va 1.2.236.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [e6bbc6c8e42d2dec130d14ac2264e9c69d04efb2]

INTEGRATION: CWS iconupdate300u1 (1.2.236); FILE MERGED 2008/05/15 15:08:40 va 1.2.236.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [65961be178fda383fdd6a495a56523555f77f7ec]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:04:39 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [fe1f8874f66c9bbfac674d41649f687981a9bc02]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:08:28 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [e00ec4083fe0af2a91ed57f3c30269d89b1363eb]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 14:04:38 va 1.1.274.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [66237ac15165a8332508ebcc59a10e2fcc488b66]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 14:04:38 va 1.2.4.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [0da397f9ef574b3967c319f38df793fceeba23e4]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:08:19 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [e74b3379db34a618c899e72cea817cb9a2b67228]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:08:16 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [a941abe48df50c5dec3a863c996e2a67f68f01c1]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:08:15 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [1960a1678b378394758eb80939fedf4eb1d236de]

INTEGRATION: CWS iconupdate300u1 (1.1.274); FILE MERGED 2008/05/15 15:08:14 va 1.1.274.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [55b06103868b19776fc4f3da742d262e17583fbc]

INTEGRATION: CWS iconupdate300u1 (1.2.72); FILE MERGED 2008/05/15 15:08:14 va 1.2.72.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [e62a96ef8f76a3719ab1858a378679678c8a0b57]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:08:13 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [6205462bb0c62fd97863bc47a4414a427322d4c8]

INTEGRATION: CWS iconupdate300u1 (1.2.4); FILE MERGED 2008/05/15 15:08:12 va 1.2.4.1: #i88058# Reduced size of high contrast icons Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [92c68f9e5e797d9c1bd977da3678c0fd23cebcaa]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 14:04:37 va 1.2.134.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [d6d053255b834f60abdb7fa6ed95d990a0ee2aeb]

INTEGRATION: CWS iconupdate300u1 (1.2.134); FILE MERGED 2008/05/15 14:04:36 va 1.2.134.1: #i89512# 2nd Step of Icon Update for Galaxy Theme Issue number: Submitted by: Reviewed by:


2008-07-04  Rüdiger Timm  <rt@openoffice.org>  [8830c4acbc01bdeeb7547a99a573c3e1537b5822]

